Det lilla landet Kirgizistan, känt för dess politiska oro, ska hålla presidentval i oktober 2011. 
Nu har Kirgizistan fått ännu en chans till kändisskap: 83 stycken kirgizistanska medborgare registrerade sig för att konkurrera om den lediga posten som landets president. 
Listan med kandidater är rätt så imponerande: man hittar där advokater, jordbrukare, affärsmän, lärare, filosofie doktorer, politiker och t.o.m. några arbetslösa. 
Sexton kandidater är representanter för politiska partier, sextiosju nominerade sig själva. 
Sex kvinnor och sjuttiosju män. 
Alla måste de samla ihop 30,000 stödsignaturer och en deposition på runt 2200 dollar, samt klara av ett språktest i kirgiziska. 
Kirgizistans president väljs för en period av 6 år. 
Samma person kan inte väljas mer än en gång. 
Kirgizistanska medborgare som inte har utländskt medborgarskap, inte är yngre än 35 år eller äldre än 70, och inte bott i Kirgizistan i mindre än 15 år kan ställa upp i presidentvalet. 
83 presidentkandidater 
Givetvis har det virtuella Kirgizistan haft en bred diskussion om en sådan stor variation av presidentkandidater : 

Denna artikel ingår i vår artikelserie Globala stämmor ser tillbaka på den 11 september. 
Hela världen stannade upp för att minnas de fasanfulla dåden för tio år sedan, då al-Qaida flög fyra passagerarplan in i byggnader i USA. 
Twitter-användare runtom i arabvärlden hedrade de 3 000 människor som dog den 11 september. 
Den saudiarabiske serietecknaren Malek Nejer menar att det som hände den 11 september var ett fruktansvärt brott, oavsett vem som bär ansvaret. @Nejer: Den 11 september är ett fruktansvärt brott, vare sig det utfördes av muslimer, judar eller rymdvarelser 
9-11 Tribute in Lights, New York 2010 © Kamau Akabueze on Flickr (used with permission) 
Från Dubai i Förenade arabemiraten kommer följande kommentar från AbstruseArif : 

Barnarbetare i Bolivia organiserar sig 
I Bolivia där många är medlemmar i olika fackförbund har ännu en grupp organiserat sig: barn. 
Som en del av en artikelserie (Ground Shifters: Stories of Women Changing Unseen Worlds) har Jean-Friedman Rudovsky skrivit om barnarbete i Bolivia: 

Ukraina: ungdomars kortfilmer för jämställdhet 
Den genomsnittliga ukrainska kvinnan är välutbildad men tjänar ändå drygt 30 procent mindre än den genomsnittliga mannen på en liknande position. 
Det är mer troligt att hon kommer bli arbetslös eller inte bli anställd alls för att hon kanske blir gravid. 
Även om hon inte har några barn så tar hon fortfarande hand om större delen av hushållssysslor vilket hämmar hennes karriärutveckling. 
Hon löper också nära 50 procents risk för att uppleva våld i sitt hem. 
Ändå är det en svår uppgift att brygga klyftan mellan att stifta lag och att verkställa den. 
Ett exempel är augusti, 2010, när över 1,000 people marscherade i Ukrainas huvudstad Kiev för att fördöma våld i hemmet, och hundratals frivilliga anslöt sig till kampanjen för medvetenhet om våld i hemmet. 
Videotävling för unga ukrainier 
Mellan 17:e juni och 10:e september 2011 lämnade en grupp av talangfulla ungdomar in sina bidrag till en kortfilmstävling om kön som hette “Jämlikhetens gen". 
Deltagarna var tvungna att producera filmer om fem minuter i en av två kategorier: "5 minuter av jämställdhet" eller "5 minuters förhindrande av våld i hemmet." 
Tävlingen sponsras av Förenta Nationernas utvecklingsprogram och EUs delegation för Ukraina. 
Vinnarna utses av en jury men kortfilmer kommer även att få röster av YouTube-användare. 
Videorna har redan visats närapå 50,000 gånger och de bästa kommer visas på Kievs "short gender film"-festival som ska ta plats i Kiev i oktober, 2011. 
“Våld inom familjen – ett liv slitet i bitar” - av “Infinity" 
“Ändra ditt fokus – uppfatta inte bara en kvinna som ett sexobjekt” - av “Just a kilo” 
“Och Hur Är Det I Din Familj?” - av "Divine Animators" 
“Hantverk har inget kön - av “NONAME_GROUP” 

Denna artikeln är en del av vår specialserie Forest Focus: Amazon. 
Wangari Maathai , en framstående kenyansk miljö- och politisk aktivist, samt 2004 års vinnare av nobelpriset, dog den 25:e september 2011. Hon var den första afrikanska kvinnan som blev tilldelad priset och är i hela världen igenkänd som huvudpersonen på den afrikanska kontinenten i kampen för att skydda miljön genom hållbara åtgärder. 
Hon satt även i juryn vid World Future Council Award under den senaste veckan. 
Wangari Maathai. 
Image under CC License from Wikipedia. 
Rådet har utsett Rwanda och Gambia till 2011 års prisvinnare för bästa skogspolitik. 
Utmärkelserna belyste även 2008 års US Lacey Act-tillägg som förbjuder all handel med trä- och växtprodukter som kommer från en känt olaglig källa. 
Lacey Act har redan haft en stor inverkan på att bromsa ner det illegala avverkning av rosenträ från Madagaskars regnskogar. 
Andra afrikanska nationer har även lyckats anmärkningsvärt bra med att skydda sin miljö trots ökande hot från klimatförändringar. 
Rwanda 
Rwanda tilldelades priset för deras kontinuerliga ansträngning för att vända trenden i att skogsytan minskar. 
Filosofin bakom att prioritera återbeskogning förklaras enligt följande på afrik.com: 

'Avatar' kommer till skogens undsättning i Kambodja 
Det här inlägget är en del i vår specialserie om ursprungsbefolkningars rättigheter och Fokus regnskog: Amazonas. 
Utklädda till folkstammen Na'vi från science-fictionfilmen Avatar från 2009, protesterade kambodjanska bybor mot planerna på att skövla Prey Lang-regnskogen för att anlägga plantager och gruvor. 
Prey Lang är den "största vintergröna, torra låglandsurskogen som finns kvar både i Kambodja och på den indokinesiska halvön": 
Prey Lang är utan tvekan det största området av orörd urskogsbeklädd mark som återstår i Kambodja. 
Skogen ligger mellan floderna Mekong och Stung Sen och sträcker sig över fyra provinser (Preah Vihear, Kampong Thom, Kratie och Stung Treng.) 
Omkring 200 000 människor, mestadels från ursprungsbefolkningen Kuy, bor i 339 byar i sex olika distrikt runt omkring urskogen. 
Så många som 350 000 människor bor i Prey Lang-området med omnejd. 
"Pray Long for Prey Lang"-ceremoni för att skydda skogen, foto från http://ourpreylang.wordpress.com/ 
"Avatar"-protestanterna har dessutom utnyttjat cyberrymden till fullo för att få stöd för sin kampanj. 
Förutom en namnlista på nätet för att rädda regnskogen, så har man satt upp en blogg som håller omvärlden uppdaterad om några av deras aktiviteter som t.ex. böneceremonier och spridning av broschyrer. 
Det kambodjanska centret för mänskliga rättigheter belyser, å Prey Lang-nätverkets vägnar, synvinkeln hos de bybor som drabbas mest om Prey Lang-skogen skövlas. 
Mihn Ny från Prey Lang: "Jag hoppas att vi genom den här fredliga demonstrationen ska rädda Prey Lang åt kommande generationer och göra media och omvärlden uppmärksamma på skogens betydelse för alla som bor i den och för miljön i allmänhet." 
Phok Hong, en infödd Kuy från Prey Lang: "Förlorar jag Prey Lang så förlorar jag mitt liv. 
Jag oroar mig varje dag för att förlora Prey Lang. 
Jag är orolig för att markmäklaren och företaget ska förstöra den och att jag ska mista min livsstil. 
Om vi förlorar Prey Lang så förlorar vi skogen, örtmedicinerna, de vilda djuren och framför allt de ursprungliga traditionerna som har gått från generation till generation ända sedan våra förfäders tid. 
Idag ber jag för att världen ska inse Prey Langs betydelse och hjälpa oss att få ett slut på den här konflikten". 
Seng Sokheng, en representant från samhällets nätverk för fred: "Även om det här är den största demonstrationen i sitt slagg hittills speglar den inte fullt ut allvaret i hotet mot Prey Lang. 
Alla landkonflikter kan förstöra liv, men de som innefattar förstörelse av naturtillgångar och skogsområden förorsakar förändringar i miljön som påverkar flera kommande generationer. 
Det är fantastiskt att se hur människor förenar sig mot orättvisor i landfrågor, och i synnerhet mot förstörelse av naturtillgångar." 
Prey Lang Avatar 
Protesterna har i allmänhet varit fredliga men den senaste aktionen med Prey Lang-"Avatarerna", då man delade ut broschyrer och höll en buddhistisk böneceremoni, avbröts av de lokala myndigheterna i Phnom Penh. 
Över 100 personer greps och frågades ut men de släpptes snart därefter. 
Fotografier och videoklipp från gripandena finns på portalen för mänskliga rättigheter i Kambodja, Sithi. 
En dokumentär om Prey Lang, “En skog, en framtid”, har producerats av Jocelyn och Ben Pederick: Alla som stöder kampen för ursprungssamhällena i Prey Lang uppmuntras att skriva till regeringen i Kambodja. 
Här nedan finns ett utdrag ur ett förslag till brev adresserat till premiärminister Hun Sen 
Bäste premiärminister Samdech Hun Sen, 
Jag skriver till Er för att uppmana Er att göra allt som står i Er makt för att skydda Prey Lang-skogen som utgör en viktig tillgång för folket i Kambodja, Sydostasien och hela världen. 
Jag ber Er vidta följande åtgärder: 
-Stoppa alla koncessioner för skogsbruk och gruvdrift i Prey Lang med omnejd. 
-Ge Prey Lang status som naturskyddsområde och övervaka dess skydd 
-Återplantera redan skövlade ytor av skogen -Bedriv en hållbart skogsbruk i samarbete med Prey Lang Community Network. 
Det här inlägget är en del i vår specialserie omursprungsbefolkningars rättigheter och Fokus regnskog: Amazonas 

Kina: sex, censur och den växande 'folkpornografin' 
Större delen av diskussionen kring Kinas internetkultur har hittills fokuserat på online aktivism och mänskliga rättigheter, men en tilltagande erotisk kultur som öppet avhandlar människors privata sexuella aktiviteter på webben har blivit påfallande närvarande under de senaste åren. 
Docent Katrien Jacobs forskar om "Folkpornografin" i Kina vid The Chinese University of Hong Kong, där hon undersöker hur webbkulturen kring amatörporren - eller 'Do It Yourself' porren som det kallas - ter sig och fungerar, samt hur samspelet ser ut mellan producenter av porr och konsumenter som lever under statens censurmekanism. 
Nedan återfinns en kopia på en intervju gjord av Ronald Yick och Oiwan Lam inför den stundande utgivningen av Jacobs nya bok, People's Pornography: Sex and Surveillance on the Chinese Internet . 
Professor Jacobs nya bok, 'People's Pornography: Sex and Surveillance on the Chinese Internet' 
Global Voices (GV): Kan du förklara vad du menar med det du benämner som "Folkpornografi" i din bok? 
Katrien Jacobs (KJ): Först och främst hänvisar det till meningen med 'Do It Yourself' porren, vilken strävar efter ett slags återtagande av porren från amatörernas sida. 
Å andra sidan refererar den även till porr producerad i Kina. 
De må låta som satir eftersom porr officiellt sett inte existerar i Kina, officiellt är det förbjudet, trots att de flesta känner till att webbsidor innehållande porr, inklusive amatörporr, finns på den kinesiska webben. 
GV: Din forskning fokuserar mycket på 'Do It Yourself' pornografi i det västerländska samhället. 
Kan du ge en expertåsikt om skillnaden mellan Kina och väst i den här frågan? 
KJ: I många industrialiserade länder är alternativa grupper starka nog att marknadsföra sina åsikter offentligt, man kan till exempel se konstnärer och medlemmar av subkulturer som öppet visar sin individuella syn på porr. 
Hemsidor som Beautiful agony som endast visar porträttbilder på människor i orgasm är en sorts kritik av affärsmässig pornografi, som oftast fokuserar alltför mycket på könsdelarna. 
Det är bakgrunden jag drar ifrån i det här ämnet. 
Jag har mött många som antingen är intresserade av eller som faktiskt producerar sådana här sidor, vilket i sig har lett till att även denna grupp snart blivit kommersialiserad. 
Nästa steg har blivit 'Do It Yourself' porren. 
Den är i grund och botten en slags presentation av en Svenssontyp, en typ som egentligen inte är producerad för andra människor. 
Därav har vi i väst två rörelser som för tillfället tävlar mot varandra; den kommersiella gruppen mot den glada amatören. 
I Kina och Hong Kong finns det, även där, privatpersoner som laddar upp egna foton och filmer, ibland på designerade sidor som Pornotube, porrversionen av Youtube. 
Sådana sidor är till för alla i hela världen. 
Givetvis så är det dock svårt för människor på det kinesiska fastlandet att beviljas inträde till just sådana sidor, och det är fortfarande relativt ovanligt att folk i Kina deltar i 'Do It Yourself' rörelsen. 
Likväl har vi märkt en ökning av unga som aktivt söker upp platser där de kan spela in egenproducerade porrfilmer, såsom i tomma klassrum, undersökningsrum eller hissar. 
Det är ett faktum att den här sortens film spelas in för att senare laddas upp i Kina just nu, jag har sett flera stycken arkiverade på olika sidor med mina egna ögon. 
Visst, det är en utspridd - en del skulle kanske till och med kalla den barnslig - rörelse, men jag tror samtidigt att den är ett tecken på en förändring som håller på att ske i Kina. 
GV: Du har använt termen "erotisk frigörelse" i din bok. 
Vad menar du med det? 
KJ: Dels ser jag en slags frigörelse i det faktum att folk har eller kan få tillgång till pornografi, dels så tror jag att folk generellt sett kan uttrycka sin kulturella och sexuella identitet genom pornografi. 
Filmerna som dessa unga människor skapar innehåller en styrka, det är viktigt för dem att kunna dela med sig av sina sexuella möjligheter trots att det är förbjudet i Kina. 
Förbudet finns men ändå så händer det. 
Med detta menar jag inte att vi ska se på det här som något väldigt seriöst, i grund och botten så handlar det ju om människor som har kul tillsammans. 
GV: Är de medvetna om det subversiva inslaget i deras handlingar? 
Jag intervjuade även nätanvändare vid universiteten. 
Det är intressant, för de är fullständigt medvetna om Kinas krig mot pornografin, att den kinesiska statsmakten förbjuder allt som har med pornografi att göra, att de kontrollerar pornografin, och att de använder pornografin som en ursäkt för att kontrollera internet. 
Fortfarande kan dock de här användarna hitta det de söker genom att ta sig förbi den kinesiska brandväggen och dela med sig av sina hemsidor. 
Å andra sidan är sexuella minoriteter mer utsatta och har det svårare att bli erkända som jämlikar i Kina. 
Oddsen att de skulle starta en egen pornografirörelse är små, om inte icke existerande. 
GV: De senaste åren har sett ett ökat antal amatörfilmer bli uppladdade på webben. 
Kinesiska nätanvändare tycker om att avslöja identiteten på dem som deltar i dessa filmer, särskilt när det rör sig om korrumperade politiker. 
Vad är din syn på det? 
Är det, tror du, sammankopplat med kön och maktrelationer i Kina? 
KJ: Ja, självklart är det det. 
Samtidigt kan jag se det problematiska i det här, särskilt i förhållande till sexualitet och allt vad det innebär, eftersom de ofta ger sig på människors privata sexliv. 
Min åsikt är att vi ska hålla oss borta från sådana strategier. 
Även om individen ifråga är en politiker med handen i för många fickor så tycker inte jag att vi har rätt att dömma hans eller hennes sexliv. 
Jag skulle föredra att folk fokuserade mer på saknaden av ett accepterat samtal om människors sexualitet. 
Han Han's kommentar om den pågående propagandan mot sex, för impotens, är intressant. 
Den stora majoriteten i det västerländska samhället har blivit intalade att pornografi är något vi ska säga nej till; vi må ha sex, men pornografi är något annat. 
Det är inte okay att vi filmar vår sexuella glädje, vår klimax. 
Han Han's tankar utmanar Kinas asexuella historia, och det är osannolikt att vi kan förändra systemet genom att attackera politikerna som deltar i handlingar som även de talar emot den. 
GV: Vad är relationen mellan censurapparaten i Kina och den sexuella nätaktivismen? 
KJ: Som sagt, nätanvändare i Kina verkar vara medvetna om synen på pornografi i Kina, om mjukvaran som används för att förhindra att en viss typ av innehåll visas. 
Faktum är att Grass Mud Horse , som är en symbol för striden mot censurmjukvaran 2009, är relaterat till sexualitet. 
Den snabba spridningen av "Grass Mud Horse" var ett betydande ögonblick i nätanvändarnas kamp för medborgerliga rättigheter och yttrandefrihet. 
I Kina, mer än i något annat land, är nyttjandet av den explicita mediatekniken kärnan i nätanvändarnas kamp. 
Sedan finns det människor som är väldigt involverade i den politiska dialogen som inte vill ha något att göra med frågor om pornografi, eller ens med frågor om sexualitet. 
Därför tror jag att debatten till viss del är skjuten åt sidan, men om du tar ett steg närmre så ser du att den är ständigt närvarande, mycket tack vare kvinnliga bloggare. 
Det finns bloggare som Muzi Mei och Liumangyan (båda två bloggar om sitt sexliv) som är exempel på kvinnliga skribenter som vägrar att särskilja på politik och sexualitet. 
Jag tror det är en patriarkal tradition att inom politisk aktivism skilja på sex och politik, och vad man kanske skulle kunna kalla en mottradition, introducerad av kvinnliga bloggare, som nu fokuserar mer på exhibitionism och pragmatism. 
De här traditionerna ser på saken från två olika vinklar. 
Det blev väldigt tydligt just när jag jobbade med kapitlet om bloggare - det var omöjligt att ignorera dess existens. 
GV: I dina andra intervjuer har du uttryck förvåning över att många kinesiska män fantiserar om sex med minderåriga flickor. 
Vart kommer en sådan fantasi ifrån? 
KJ: Helt ärligt så tror jag att den kommer från Japan. 
Japanska pornografi är vanligt förekommande i Kina, och den här sortens pornografi befrämjar en bild av den ideala kvinnan som någon som är ung och passiv. 
Jag intervjuade många män som hävdade att ja, det här är min huvudsakliga fantasi. 
Jag vill titta på den här undergivna tjejen. 
Vad betyder det här? 
Jag tror det betyder att undergivna flickor ger männen en känsla av att de har kvar kontrollen, att det är mannen som bestämmer. 
I fantasin kan de göra vad de vill, även om verkligheten ter sig väldigt annorlunda - i verkligheten måste de antagligen kommunicera dagligen med kvinnor som är lika starka eller starkare än än vad de är. 
Det finns forskning i Japan som tyder på att sådana här fantasier är en omkastning av rollerna; att japanska män har ett komplicerat förhållande till sina mödrar och att de bär med sig en känsla av inkompetens och svaghet. 
I Kina är det en liknande situation, tror jag. 
GV: Tar din bok upp förhållandet mellan etnicitet och kön på den kinesiska webben? 
KJ: I ett kapitel intervjuade jag folk som använde sexsidor om vad de hade för fantasier och vem de ville ha med i fantasin. 
Det är relativt vanligt att vi parar ihop en vit man med en asiatisk kvinna. 
Det blir även mer och mer vanligt att kinesiska män säger sig vara intresserade av utländska kvinnor. 
Jag intervjuade män som uttryckte ett intresse för mig, men även en frustration över vad de kände var en icke-acceptans av alla som vill träffa någon utanför deras etnicitet. 
Forskningen jag gjorde om datingmekanismerna i Hong Kong visade mig att det finns en reell klyfta, inom den heterosexuella världen, mellan män och kvinnor. 
Kinesiska män och kvinnor har väldigt olika drömmar och mål i den här frågan. 
Det kanske hänger ihop med hur männen skapar den här fantasin om den undergivna flickan, jag vet inte. 
De försöker sig på internetdating men blir brutalt avvisade av kinesiska kvinnor - fantasin kanske är en respons på det. 
Kinesiska kvinnor är väldigt noga och öppna med vad de vill ha, vilket får männen att känna sig som om de är i underläge. 
Självklart är Kina och Hong Kong fortfarande väldigt patriarkaliskt, och både i hemmet och på jobbet så är det männen som styr. 
Å andra sidan finns det flera olika sätt att undersöka verkligheten på, och i vissa av dessa så har kvinnor övertaget. 
Chinese artist, Ai Weiwei 
GV: En sista fråga, när den kinesiska statsmakten arresterade den kände aktivisten Ai Weiwei , en av ursäkterna de använde som försvar för sina handlingar var att han publicerat nakenbilder på sig själv. 
Varför skulle dessa kunna ses som ett hot mot den kinesiska regeringen? 
KJ: Jag vet att en av anklagelserna mot honom var att han spred pornografi. 
Jag tror att han, genom sin humor - på en av bilderna hoppar han runt naken med en representation av "the grass mud horse" - är ett reellt hot mot den kinesiska statsapparaten. 
Han är en symbol för kampen för yttrandefrihet, och sexualitet är en del av det. 
Om du är en människa som uppskattar frihet, om du är en konstnär med en eccentrisk personlighet, då gör du saker som att hoppa runt naken ibland. 
Han är en symbol för en humoristisk frihet som ses som väldigt farlig och hotfull i Kina. 

Myanmar: Presidenten senarelägger dammbygge 
Det kontroversiella dammbygget på floden Ayeyarwaddy i norra Myanmar har stoppats av regeringen. 
President Thein Sein har skickat ett brev till parlamentet för att informera om att dammprojektet kommer att senareläggas för allmänhetens bästa. 
Projektet är en av Kinas investeringar i Myanmars infrastruktur. Planen var att exportera elektricitet från detta kraftverk till Kina. 
Förra månaden sade Energiminister Zaw Min inför reportrar att regeringen inte tänker stoppa projektet trots protester från vissa grupper. 
Men protestaktiviteter hos allmänheten som namninsamlingar, workshops och föreläsningar som vädjar till regeringen att stoppa dammbygget har trappats upp de senaste veckorna. 
Ayeyarwaddy-floden, Myanmar. 
Foto från DamienHRs Flickr-sida använd med CC-erkännandelicens Attribution-ShareAlike 2.0 Generic (CC BY-SA 2.0). 
Myanmars nätanvändare stöttade regeringens beslut. 
HeinHlyan528 kommenterade på Eleven Media Groups hemsida, ett välkänt medieföretag i Myanmar: 
Först av allt vill jag tacka Herr President för att ha senarelagt projektet. 
Alla som är intresserade av frågor som rör Myanmar vet hur svårt det skulle vara att fatta ett sådant beslut. 
Jag tackar Herr President av hela mitt hjärta för hans modiga beslut att uppfylla allmänhetens önskemål trots hur det påverkar det långsiktiga energibehovet i Kina, som skyddade Myanmar i FN:s säkerhetsråd, och de juridiska återverkningarna av att upphäva de redan underskrivna kontrakten. 
Det skulle vara en historisk gärning. 
Jag, som medborgare i Myanmar, skulle vilja veta hur vårt älskade Kina kommer att bemöta detta. 
En annan kommentar kommer från babymilo: 
Från senareläggning till skrotning, vi måste fortsätta att kämpa tillsammans. 
Eleven Media har samlat in allmänhetens reaktioner. 
En 60-årig kvinna från Myitkyina uttryckte sin lättnad över indragningen av projektet 
Har regeringen verkligen senarelagt det? 
Jag blir så glad. 
Inte bara jag utan hela staden, ja hela landet. 
Det hade förstört naturen. 
Jag är så glad över dessa nyheter. 
Samtidigt gjorde NayOoPeople följande inlägg på Voice Weekly:s facebooksida, en annan populär tidskrift i Myanmar. 
Toppen!!!! 
Detta är början av den lyckade processen att bygga upp förtroendet mellan DASSK, burmesiska invånare, etniska grupper och den nuvarande regeringen!!! 
Men alla invånare tror inte att senareläggningen av projektet är ett tecken på förändring i landet. 
Nu kan de kalla sig den så kallade folkets regering. 
Men de har inte sagt huruvida det ska stoppas för gott. 
Även om de inte gör det behöver de bara vänta i fem år. 
Man kan inte säga att det är för allmänhetens bästa. 
Tint Kyaw Naing varnade också för att ta ut segern i förskott 
Betyder det att om det inte kan fortsätta under den demokratiska regeringen, kommer det att införas i framtiden under militärregeringen? 
The Irrawaddy News nämnde också att den globala pro-demokratiska ikonen Aung San Suu Kyi välkomnade presidentens beslut under ett möte med minister Aung Kyi. 

Kina: "Har du minnen från innan du blev kidnappad?" 
Om du någonsin har besökt en kinesisk stad så har du sett barn som tigger eller uppträder med musikinstrument nära tågstationer eller gator fulla av folk. 
Det du har sett är toppen av ett seriöst och svårt problem i Kina - kidnappning och försäljning av barn. 
Tidigt under 2009 så genomförde Kinas säkerhetsmyndigheter en antikidnappningskampanj. 
Mot slutet av 2010 så visade officiella siffror (inte nödvändigtvis pålitliga) att 9,165 fall av kvinnohandel och 5,900 fall av barnhandel avslöjades; 9,388 barn och 17,746 kvinnor räddades och 3,573 kriminella kidnappningsgäng tillintetgjordes. 
Det sanna antalet kidnappade barn är troligt mycket högre än antalet som räddades. 
Enligt vissa uppskattningar bortförs så många som 70,000 barn av gäng varje år i Kina. 
Vad är det som driver barnkidnappningen? 
Tack vare ettbarnspolitiken, samt Kinesiska traditioner som sätter ett enormt tryck på familjer att skaffa söner, så säljs ofta stulna pojkar till nya familjer. 
Å andra sidan säljs ofta kidnappade flickor i områden där det finns många ogifta män. 
Än fler säljs för att uppträda på gatorna, tiggeri eller prostitution. 
Berättar sin historia 
Problemet med barnkidnappning är en kommande dokumentärs fokus, den heter “Living with Dead Hearts: The Search for China's Kidnapped Children”, av Charles Custer. 
För närvarande bor han i Peking och driver den framgångsrika bloggen ChinaGeeks som erbjuder översättning och analys av den kinesiska bloggosfären. 
Custer vill ta sig bortom statistik och analys i sin dokumentär. 
Genom att fokusera på den personliga och känslomässiga sidan av berättelserna vill han fästa riktiga ansikten vid de sociala problemen. 
Vid slutet av förra året lanserade Custer en insamling på Kickstarter för att göra dokumentären. 
Till följt av generösa svar från över 100 personer har projektet lyckats att samla in mer än $8500 (ca. 
56000kr) och sedan dess har Custer spenderat en stor del av sin fritid med att spåra, intervjua och filma föräldrar och kidnappade barn. 
Denna månaden har filmteamet satt ihop en uppdatering tillsammans med en tidig filmtrailer: 
De skulle till exempel kunna förstå hur de kidnappade barnens föräldrar mådde med frågor som, "När upptäckte ni att eran dotter var försvunnen? 
Kan ni berätta mer för oss om eran dotters personlighet och intressen? 
Vilka metoder har ni använt för att leta efter henne, förutom att anmäla till polisen och skolan? 
Hur tänker ni fortsätta leta?" 
Eller hur kidnappade barn mår som vuxna: "Har du minnen från innan du blev kidnappad? 
Kommer dina närvarande "föräldrar" ihåg vem de köpte dig av? 
Och hur känner de angående det nu?" 
Om du bryr dig om denna frågan så kan du se Custers framsteg med dokumentären på den dedikerade hemsidan www.livingwithdeadhearts.com , eller lära dig mer om kidnappade barn i en speciell avdelning på ChinaGeeks.org . 
Om du vill visa ditt stöd, besök de kinesiska välgörenhetsorganisationerna Baby Come Home och Xinxing Aid som stöder kidnappade och gatubarn på flera sätt. 

Därför misslyckades Occupy Singapore 
Det verkar som om singaporianer bekymrar sig om andra saker då ingen dök upp för demonstrationen OccupyRafflesPlace som skulle ha varit Singapores motsvarighet till Occupy Wall Street-protesten i USA. 
Raffles Place är Singapores finansiella distrikt. 
Protesten annonserades först på Facebook 

Storbritannien: Ett inspirerat liv vid 77 års ålder 
Julie Kertesz är någon som firar sitt sjuttiosjunde år som hon firar livet självt. 
Julie är pensionerad men mycket aktiv och titulerar sig själv som historieberättare och fotograf. 
Hon är också en produktiv bloggare och videomakare, och ska precis börja med ståuppkomik. 
Hon föddes i Transylvanien (då en del av Ungern, senare Rumänien), flyttade till Frankrike när hon var 30, och har bott i London sedan juli 2008. 
Enligt en av hennes anhängare på fotodelningssidan Flickr, Patrick Barry Barr, är hon en "förebild för människor i alla åldrar som vill leva rika och aktiva liv fulla av lärdomar och förehavanden". 
Han säger: 

Kina: På uppgång men känner sig trängt 
Det är en månad sedan den amerikanska statssekreteraren Hillary Clinton skrev att Asien nu är fokus för hennes lands diplomatiska, ekonomiska och strategiska utrikespolitik, det innebär både stabilitet och instabilitet för området. 
Det beror mest på hur Sino-Amerikanska relationer utvecklas när de två länderna lär sig att dela samma geopolitiska teater. 
För Kina låter det fortfarande likt en omringningskonspiration , någonting som Zheng Yongnian , direktör för det Östasiatiska Institutet hos the National University of Singapore, nämnde i detta blogginlägget från förra veckan som innehåller ett utdrag från hans senaste bok , "Vägen till stor makt: Kina och att omforma världsordningen," (通往大国之路：中国与世界秩序的重塑) som ska släppas senare denna månaden: 

Saudiarabien: Skandal över tio piskrapp mot kvinnlig bilförare 
För sex månader sedan körde Shaima Jastaniya sin bil på en av Jeddahs gator innan hon blev arresterad av polisen. 
I september blev Jastaniya dömd till tio piskrapp för att ha utmanat körförbudet, men några dagar senare spreds nyheten att hon hade blivit benådad av den saudiska monarken själv. 
Under förhör säger hon att hon körde sin bil för att hon inte hade tillgång till varken kollektiv eller privat transport och behövde ta sig till sjukhuset. 
Under de senaste 48 timmarna har saudiska twittrare bekräftat att Jastaniya fick domstolens beslut om piskning och har 30 dagar på sig att överklaga. 
Till skillnad från andra kvinnor som körde i Saudiarabien, såsom Manal Al-Sharif och Najlaa Hariri , så videofilmade inte Jastaniya sig själv för att lägga upp videon online när hon körde. 
Det som kom som en större överraskning för saudier var faktiskt det läckta dokumentet som domstolen skickade till tidningen Al-Watan som kallade två kvinnliga journalister till domstolen för att skriva nyhetsartikeln om piskningsdomen som Jastaniya fick för två månader sedan. 
De två kvinnliga journalisterna är Nissrin Najm Al-Din och Samya Al-Essa och här är en länk till storyn som de skrev om piskningen, där de hänvisar till de två första bokstäverna i Jastaniyas namn. 
En illustration av Emirati Wafa Al Marzouqi som stöd för den saudiska "Kvinnor ska få köra"-kampanden. 
Bildtext: Jag har rätten att köra. 
På Twitter var saudiska Fahad (@Solidus_Fahad) rasande över nyheten. 
Han twittrade: 

Nederländerna: En högtidssäsong med festligheter, dräkter... och rasism? 
Zwarte Pieter i Haag, Nederländerna i november 2010 av Gerard Stolk (CC-BY-NC) 
Under vintersäsongen i Nederländerna och Belgien hålls Sinterklaas (Sankt Nikolaus) sällskap av sin medhjälpare Zwarte Piet (Svarte Petter) under en årlig fest som firas på kvällen den 5:e december eller på morgonen den 6:e december med godis och presenter åt alla snälla barn. 
Den traditionella högtiden rivaliserar jul i betydelse. 
Under senare år har Zwarte Piets roll blivit en del av en återkommande debatt i Nederländerna då vissa medborgare tycker att högtidsdräkter med svartmålade ansikten är stötande. 
Enligt historien är Sankt Nikolaus medhjälpare morer som hjälper honom att bära presenterna, som tagits med åt barnen, när han ankommer från Spanien via båt. 
Traditionen är fortfarande populär, dock har vissa känt sig manade att protestera mot vad de anser vara rasistiskt bildspråk. 
T-shirtkampanjen har en egen Tumblrblogg med foton, samt en Facebooksida med fler än 800 anhängare. 
Bloggaren hos Stuff Dutch People Like ('Saker som holländare gillar') skrev under 2010 om Zwarte Piets tradition: 

Thailand: Överlevnad och kreativitet under översvämningarna 
Situationen i Thailand håller på att förbättras och vattennivåerna sjunker men dödssiffran har nu stigit till över 600 enligt Saksith Saiyasombut: 

Kenya: Livet i Dadaab, världens största flyktingläger 
Ett flygfoto av ett av världens största flyktingläger, i Dadaab i Kenya, som lades upp på Oxfam Internationals Flickr-sida , visar hur stora problemen med förflyttning kan vara. 
Lägret är hem för 450,000 flyktingar och de flesta av dem har flytt från torka och inbördeskriget i Somalia som har pågått sedan 1991. 
Ytterligare 1,500 anländer varje dag. 
I hopp om att hitta en fristad från konflikt, hungersnöd och naturkatastrof tror man att 75 procent av alla flyktingar har kommitfrån närliggande länder och ibland skapar detta en humanitär kris som kan tära på den nationella regeringen och internationella organisationer. 
Ett flygfoto av världens största flyktingläger, Dadaab © Oxfam International 
Inte bara använder den internationella hjälporganisationen internet för att sprida information och bilder gällande situationen i lägret på Twitter och Flicks men den har även lagt upp en videodagbok med skådespelerskan och Oxfam-ambassadören Scarlett Johansson på YouTube : 
Självfallet är situationen i Dadaab så allvarlig att inte Oxfam är den enda internationella organisationen som arbetar i lägret, och en hjälparbetare , Amy Burge, lägger regelbundet upp uppdateringar på the Lutheran World Relief-bloggen: 

Polen: landet och läs(o)lusten 
För ett par veckor sedan lanserade en av Polens största dagstidningar, Gazeta Wyborcza, en ny kampanj för att försöka påverka det låga antalet läsare i landet. 
Kampanjen, som går under namnet Läsning i Polen, föddes efter publiceringen av en rapport som hävdar att 56% av landets invånare inte läser böcker överhuvudtaget. 
Samma rapport, som utgivits av Polens stadsbibliotek, visar att samma antal inte orkar eller kan läsa texter på mer än 3 sidor. 
I spåret av detta har en debatt om kulturen kring läsandet i Polen - och orsakerna till varför denna nu befinner sig i kris - tagit fart. 
Ett flertal inflytelserika personer har givit sig in i debatten för att uppmana samhället att plocka upp en bok och börja läsa. 
I en av dessa argumenterar den polske författaren och kolumnisten Janusz Rudnicki att orsaken till läsolusten går att finna i de av utbildningsdepartementet (genom skolan) bestämda listorna över böcker som varje skolelev måste läsa. 

Myanmar: Ett år efter Aung San Suu Kyis frigivning 
Det burmesiska folket i Myanmar och hela världen gladde sig åt Aung San Suu Kyis frigivning förra året den 13 november, 2010. 
Nu har det nästan gått ett år sedan hon frigavs. 
Maydarwii skrev på sin blogg så fort Suu Kyi hade släppts: 

Sedan flera månader har sociala media och massmedia i Venezuela rapporterat en våg av exproprieringar av twitterkonton som tillhör användare som öppet kritiserar president Hugo Chávez. 
Nätmedborgare har lagt märke till hus vissa twitteranvändare, som är välkända för sin kritik mot regeringen, plötsligt har börjat att lägga upp meddelanden med sitt helhjärtade stöd för den "Bolivarianska revolutionen", eller har tillkännagivit att de är president Chávez anhängare och beundrare. 
De påverkade twitterkontona är bland annat tillhörande artister , politiker, journalister, författade och forskare som öppet kritiserar och motsätter sig regeringen. 
För två månader sedan publicerade gruppen N33 en pressrelease (tillgänglig här via Taringa ) och tog ansvar för de expropriationer som utfördes under den tiden. 
De bekräftar att de är är Chávez anhängare och att de delar hans ideal, men att varken han eller hans regering ska kopplas till deras aktiviteter. 
Enligt gruppen kan de åsikter som uttrycktes av de människor vars konton hackades anses vara missbruk av yttrandefrihet samt ärekränkning mot presidenten och statens institutioner. 
De hävdar även att de inte är kopplade till Anonymous, en grupp de anser vara "pro-imperialistiska." 
"Jag blev hackad för att jag sa vad jag tycker! @Leonardo_Padron" via Twitpic 

Singapore: Gästarbetares berättelser 
Antalet gästarbetare i Singapore fortsätter att öka, men det är inte mycket vi känner till om deras arbets- och bostadsförhållanden. 
Nyfikna på att veta mer om gästarbetarna i det välmående Singapore, inledde tre praktikanter projektet ‘Made by Migrants’ och dokumenterade byggnadsarbetares dagliga rutiner under två veckor 

Egypten: Använd Twitter för ett hälsosammare liv 
Kan twitter användas för att rädda folks liv eller förbättra deras hälsa? 
Under demonstrationerna på Tahrirtorget i Egypten förra månaden skapades ett Twitter-konto, (@TahrirSupplies), för att ordna med leverans av medicinska förnödenheter till fältsjukhusen som byggts frivilliga på och runt torget, samt av mat och annat som behövdes. 
Healthy Egypt Tips, å andra sidan, var ett annat initiativ av en grupp frivilliga som skapade ett Twitter-konto (@HealthyEgypt) i augusti för att sprida information om hälsomedvetenhet i Egypten. 
Här är ett av deras tips: 
Vi är en grupp volontärer, det började med min fru (Iman Ismail) och jag (Kareem Mossad) och sedan gick en vän som är läkare, Ahmed Ibrahim, med. 
Om er står det att ni ger 100 procent trovärdig och bestyrkt information. 
Är ni läkare? 
Hur får ni normalt er medicinska information, hur bekräftar ni riktigheten och svarar på folks frågor? 
Min fru och jag är hälsoaktivister och entusiaster. 
Vi är inte läkare men vi har tjänat allmänheten ett bra tag. 
Vi har en uppförandekod som säger att vi måste dubbelkolla all information som vi sprider genom att kontrollera mer än en trovärdig källa eller med Ahmed Ibrahim som är läkaren som också hjälper till med initiativet. 
Är kontot sponsrat av något privat intresse? 
Jag har märkt att ni ibland refererar till vissa märken. 
Är ni knutna till dem på något sätt? 
Vi sponsras inte än av något företag eller någon icke-statlig organisation. 
Hur länge har ni sysslat med att hälsomedvetenhet på nätet? 
Har ni planer på att gå längre än Twitter, till Facebook, bloggar, etc.? 
Vi började i augusti, mitt under Ramadan, och reaktionen var imponerande. 
Vi köpte www.healthyegypt.org och www.healthyegypt.net och vi programmerar just nu vår webbplats så att vi kan lansera den snart. 
Vi har också märkt att ni nästan bara twittrar på engelska. 
Ska ni inte twittra på arabiska? 
Tror du inte att engelskan kommer att begränsa er läsarkrets? 
Du har helt rätt, vi twittrar på arabiska ibland men inte regelbundet. 
Hemsidan kommer att vara på båda språken så att vi kan få flera besökare. 
Vi får också positiv feedback via Twitter från folk som uttrycker hur mycket informationen hjälper dem och hur mycket den ökar medvetenheten i frågor som inte tas upp. 
Det här är ett sätt som Twitter används på för att öka hälsomedvetenheten i samhället. 
Om du känner till fler hälsorelaterade projekt på nätet, kontakta oss gärna. 

Aids-epidemin - "Skäms Ryssland" 
Aids kom till Ryssland efter att sjukdomen blivit epidemisk i andra delar av världen. 
Under Sovjeteran var befolkningens rörlighet begränsat men det förändrades i början på 90-talet. 
Ryssland registrerade sitt första fall av aids 1987 och i slutet på 1900-talet uppskattade man att det fanns omkring 20 000 fall. 
Vissa uppskattningar har antytt att antalet aids-fall fördubblats varje år sedan 1998. 
Nyligen har uppmärksamhet riktats mot Rysslands sjukvårdssystem, stigmatiseringen av infekterade och landets narkotikapolitik. 
Landets geografiska läge placerar det mellan Centralasien där heroin produceras, och Europa där det säljs. 
'Röda bandet' symbolen för solidaritet med de som lever med HIV/aids. 
Bild av Flickr-användaren Andy McCarthy UK (CC BY-NC 2.0). 
Elizabeth Dickinson satte Rysslands aids-epidemi i sitt sammanhang när hon skrev ett inlägg för Foreign Policy Blog i september 2010 med titeln "Är Rysslands HIV/aids-problem värre än Afrikas?": 
När jag testade positivt blev jag helt chockad. 
Jag ombads att träffa en rådgivare. 
När jag träffade henne sa hon: 'Du är smittad med HIV. 
Du bör vara medveten om att det är brottsligt att medvetet sprida HIV. 
Om du har oskyddat sex och sprider viruset kommer du att fängslas. 
Skriv under här för att visa att du förstått.' 
Det var all den rådgivning jag fick. 
När jag kom till korridoren trodde jag att jag skulle svimma. 
Jag visste ingenting om antiretrovirala läkemedel. 
Jag fick reda på det senaste året i Moskva. 
Som i många andra länder är attityden mot de som är smittade en stor fråga. 
HIVnet.ru lade upp en musikvideo som skulle lindra stigmatiseringen genom att visa ett attraktivt ungt par som fått reda på att de är HIV-positiva. 
En populär ryskspråkig blogg diskuterade frågorna runt stigmatiseringen: 
I vårt samhälle finns det ett beteendemönster gentemot HIV-positiva som i princip innebär att de begravs levande. 
Vänner kontaktar inte smittade så mycket så att de inte själv ska smittas. 
Vilken ursäkt som helst används för att relegera en smittad och det går inte att hitta ett nytt jobb. 
Och problemet ligger inte bara hos elaka arbetsgivare - du kommer själv att vara den första som protesterar om en lärare på ditt barns dagis är smittad. 
Till och med läkare som borde vara kunniga nekar folk vård om de tror att de har HIV. 
Men det är inte det enda problemet. 
Många är rädda för stigmatiseringen som det kommer med att vara smittad och vägrar testa sig, och om de får reda på diagnosen döljer de den, och bidrar på så sätt till epidemins snabba utbredning. 
Det enda sättet att bekämpa det är att utbilda samhället. 

IKT för flyktingar i Afrika 
Det är sant att bloggar och sociala media har en roll att spela i att öka egenmakten för marginaliserade grupper, men det gör också IKT i övrigt. 
MobileActive uppmuntras t.ex. av mobiltelefonernas förmåga att tillåta flyktingar att behålla kontakten med nära och kära, samt att få reda på var de befinner sig. 
En specialutgåva av Forced Migration Review tittar närmare på användandet av IKT i detta sammanhang. 
Flyktingar i Uganda använder SMS och mobiltelefoner för att kontakta familjemedlemmar och vänner. 

Krisen i euroområdet: Medborgarnas gensvar under 2011 
Detta inlägg ingår i Global Voices specialbevakning av Krisen i Europa. 
Alla länkar går till engelskspråkiga sidor om inte annat anges. 
2011 kommer att kommas ihåg för den europeiska skuldkrisen och dess effekt på världsekonomin, men också för dess allvarliga konsekvenser på det vardagliga livet. 
Krisen började 2007 och är utan like i ekonomisk efterkrigshistoria. 
Europa går nu igenom den mörkaste ekonomiska perioden sedan 1930-talet. 
Ämnets ökande betydelse och spridningen av sociala medier har gjort att ”ekonomiska bloggar” och tweets kring detta ämne har intensifierats under de senaste månaderna. 
Åsikterna, tankarna och reaktionerna invaderar nätet med syftet att försöka förstå euroområdets framtid. 
Höjd moms tillsammans med sjunkande löner, pensioner och sociala förmåner har gjort att vissa basprodukter redan blivit mindre lätttillgängliga. 
Den indiska bloggaren Deepankar Basu skriver på den indiska ekonomiska hemsidan Sanhati: 

Guatemala: Barnarbete på sockerrörsfälten 
Undersökningar som nyligen gjorts av journalister på Plaza Publica i Guatemala har avslöjat hur regeringsmyndigheter, som enligt lag är skyldiga att förhindra barnarbete, tillåter barn under 14 år att arbeta i deras sockerrörsfält - både fysiskt krävande och farligt arbete. 
Sockerrörsbitar av Chris McBrien CCBy 
I artikeln Child labor and exploitation in Guatemala's sugar berättar Alberto Arce och Martín Rodríguez Pellecer om hur barn arbetar i de sockerrörsfält där sockerrörsarbetare får betalt per ton de skördat. 
Medan de flesta vuxna sockerrörsarbetare skördar två till tre ton sockerrör, räcker detta inte ens till minimilönen: omkring 7,5 amerikanska dollar (strax över 50 kronor) om dagen. 
En av familjerna som intervjuats, där fadern arbetar tillsammans med sina två söner, 12 respektive 13 år gamla, lyckas inte ens få ihop till en minimilön genom sitt gemensamma arbete. 

Israel: Lögnen, sanningen och memen (om soldaten och flickan) 
Under de senaste dagarna har bilden nedan av en soldat som trycker ner en liten flicka med foten cirkulerat på internet. 
Bilden sägs visa en soldat från Israels försvarsmakt (IDF) och en liten palestinsk flicka. 
Wesley Muhammad , som publicerade detta foto säger att han hade sett den på någon annans nyhetsfeed med den bildtexten och undrar varför den spreds vidare just från hans sida. 
På bara två dagar kommenterades bilden (som nu försvunnit) mer än 500 gånger, bland annat av vissa som menar att bilden är fejk. 
Yossi Gavni, som publicerade bilden på nytt, insisterade på det faktum att soldater från Israels försvarsmakt inte har sådana vapen, inte bär sådana uniformer och att fotot huvudsakligen delades mellan israeler. 
Tydligen cirkulerade fotot på franska Twitter förra året, där det påstås ha tagits under demonstrationer i Syrien och där det begärts att det sprids vidare. 
Hursomhelst har den arabiska bloggaren Omar Dakhane hittat originalet (se nedan), som varken togs i Syrien, eller i Israel, utan under en gatuteaterföreställning i Bahrain. 
Historien kunde ha slutat här, med moralen att man inte bör tro på allt som cirkulerar på nätet, i en tid av massmedial manipulering och viralitet, men det verkar som om vissa israeler har beslutat att bästa respons mot en viral lögn är en humoristisk mem. 
Under det senaste dygnet, har många foton cirkulerat på Facebook, där soldaten har ersatts av olika karaktärer, på initiativ av 10Gag, det israeliska svaret på den humoristiska webbplatsen 9Gag. 
Man kan till exempel se ett foto där soldaten ersatts av en hund som bär den riktiga IDF-uniformen, antagligen för att humoristiskt bemöta de rykten, som säger att den israeliska armén dresserar hundar för att anfalla palestinierna med. 
Andra karaktärer som trampar på den lilla flickan, är bland andra en Stormtrooper från Star Wars, Angry Birds, en Android, en Na'vi från filmen Avatar, Chuck Norris med flera. 
Genom att göra detta foto till en mem säger israelerna på ”socialt mediaspråk" att en sådan situation är löjlig och fiktiv, även om Wesley Muhammad, som startade spridningen, sammanfattar : ”Jag tog bort bilden (även om sådana händelser VERKLIGEN inträffar i den israelisk-palestinska konflikten)”. 
Som svar på det, publicerade Shani Yaakov ett fotocollage med titeln "här är den verkliga bilden av Israels försvarsmakt" (se nedan) där man ser soldater som uppför sig på ett positivt och vänskapligt sätt med palestinierna. 
Vad sanningen beträffar, är den förmodligen, som alltid, någonstans mitt emellan. 

Ryssland: Första kvinnan i rymden fyller 75 år 
Bara dagar innan världen firade Internationella kvinnodagen i förra veckan, firade Valentina Tereshkova - den första kvinnan i rymden - sin 75:e födelsedag. 
Trots att rymdkapplöpningens ursprung går att spåra till åren strax efter andra världskrigets slut, då USA och Sovjetunionen började utveckla raketbaserad missilteknologi, började den inte officiellt förrän Sovjetunionen sände upp en artificiell satellit kallad Sputnik år 1957. 
Jurij Gagarin blev den första människan i rymden år 1961, då han flög skeppet Vostok 1 (det ryska ordet för "öster"). 
Några år senare sköts Vostok 6 upp och Valentina Tereshkova blev den första kvinnan att resa ut i rymden. 
Bloggen "Engineering Pathway" skrev förra året om årsdagen av Valentina Tereshkovas rymdfärd och betonade det faktum att hon, då hon återvände till jordatmosfären, hade loggat mer flygtid än alla hennes amerikanska motsvarigheter sammantaget: 
Idag i historien – Den 16:e juni 1963 blev Valentina Tereshkova den första kvinnan i rymden ombord på Sovjetunionens Vostok 6. 
Tereshkova vistades tre hela dygn i rymden, vilket då var mer än den sammanlagda flygtiden för samtliga amerikanska astronauter. 
Tereshkova har mottagit ett flertal medaljer och utmärkelser, inklusive två Leninordrar, hederstiteln Sovjetunionens hjälte, FN:s guldmedalj för fred, bemärkelsen Simba International Women’s Movement Award, samt Joliot-Curie-guldmedaljen. 
År 2000 benämndes hon “Århundradets kvinna” av International Women of the Year Association. 
Bloggen "Woman of the Week" ("veckans kvinna") - en publikation ägnad åt att hedra de som lämnat betydande bidrag till ingenjörskonst eller vetenskap - gav en insikt i Tereshkovas bakgrund: 
Valentina Vladimirovna Tereshkova föddes den 6 mars 1937 i Bolshoye Maslennikovo i Yaroslavl-provinsen i Sovjetunionen. 
Hennes far, Vladimir Aksyenovich Tereshkov var traktorförare och hennes mor, Elena Fedorovna, arbetade i en textilfabrik. 
Hon hade en yngre bror och en äldre syster. 
Valentinas far Vladimir rapporterades som saknad i strid under det finska vinterkriget år 1939-1940, så Valentina och hennes syskon uppfostrades av hennes mor. 
På grund av det andra världskriget började Valentina inte skolan förrän hon var 8 år gammal. 
Vid 17 års ålder måste hon lämna skolan för att arbeta på en textilfabrik för att hjälpa till att försörja familjen, men hon fortsatte dock sin utbildning via korrespondens. 
Valentina lärde sig hoppa fallskärm genom en organisation knuten till det sovjetiska luftvärnet i hennes hemstad (Yaroslavl). 
Hon gjorde sitt första hopp år 1959 och bildade en fallskärmsklubb på textilfabriken där hon arbetade. 
"Jag talade med Tereshkova några gånger. 
Det verkade som om hon var trött men inte ville medge det. 
Vi såg på TV-kameran och såg att hon sov. 
Jag väckte henne och pratade med henne om landningen hon skulle behöva genomföra manuellt. . " 
Trots illamående och fysiskt obehag fullbordade hon 48 omlopp runt jorden och tillbringade nära 3 dygn i rymden. 
Hon förde dagboksanteckningar och tog bilder av horisonten som senare användes för att påvisa aerosollager i atmosfären. 
Vostok 6 landade utan problem i Baevski-regionen i Altai-territoriet, ungefär 620 kilometer nordöst om Karaganda. 
"När jag sköts iväg var mina tankar fyllda av stum skräck - vilket jag slutligen erkände 44 år senare - jag såg sjön nedanför och min första tanke var: "Herren har sänt en kvinna som kommer att återfödas i vattnet!" 
För att minska vad markkontrollen såg som rymdsjuka instruerades Valentina att sitta kvar fastspänd i sin stol under de tre dygn som färden varade. 
Då hon äntligen landade fick hon ett slag på näsan som gav henne ett rejält blåmärke. 
Under den propagandaturné som följde måste hon bära ett tjockt lager smink för att dölja blåmärket. 
Bloggen "Polly's Piece of Peace" diskuterade i ett inlägg år 2011 Tereshkovas liv efter den historiska färden: 
Efter sin banbrytande färd fick hon hedersomnämnandet Sovjetunionens hjälte och utmärkelsen Leninordern. 
Hon studerade vid Zhukovskiy Military Air Academy och utexaminerades år 1969. 
Tereshkova höll också flera poster i den sovjetiska regeringen och kommunistpartiet. 
Som taleskvinna för Sovjetunionen mottog hon, bland en mängd internationella utmärkelser, FN:s guldmedalj för fred samt Vänskapsordern från ryske presidenten Medvedev förra april. 
Under ett kort äktenskap med en kosmonautkollega födde hon det första barnet till föräldrar som rest i rymden: en dotter, som senare blev läkare. 
Valentina Tereshkova, medlem av den första besättningen kosmonauter, tilldelades utmärkelsen Vänskapsordern. 
Den 12 april 2011. 
Russell Phillips blogg avslutade ett inlägg om Tereshkova år 2011 med en kort summering av hennes liv, inklusive hennes önskan att resa till Mars: 
Då Tereshkova slutade skolan för att börja arbeta vid 16 års ålder fortsatte hon sin utbildning via korrespondenskurser. 
Hon utexaminerades med beröm godkänt från Zhukovskiy Military Air Academy år 1969 och tog en teknologie doktorsgrad år 1977. 

Men det är just vad vi ser exempel på i den Facebookkampanj som startats av Pushpin Mehina (alias Ronny). 
We love you." 
("Vi ska aldrig bomba ert land. 
Vi älskar er"). 
Israel upplever Iran som ett kärnvapenhot. 
Under tiden påstår Irans ledare att deras kärnkraftsutveckling är fredlig, samtidigt som de önskar utplåna Israel . 
Israeler och iranier laddar upp bilder på Facebook med logon "Iranier, vi älskar er" respektive "Israeler, vi älskar er". 
Detta har uppmärksammats av media i Israel . Detta är första gången många israeler och iranier någonsin har haft kontakt med varandra. 
Iranier är rädda för repressalier från den iranska regeringen. 
"Jag har aldrig träffat en iranier." 
Till det iranska folket. 
Till alla fäder, mödrar, barn, bröder och systrar. 
För att det skall finnas ett krig mellan oss, måste vi först vara rädda för varandra, vi måste hata. 
Jag är inte rädd för er, jag hatar er inte. 
Jag känner inte ens er. 
Jag har aldrig ens träffat en iranier... 
Bara en i Paris på ett museum. 
Skönhet bortom kultur 
Skönhet bortom kultur 
Skönhet bortom kultur 
Skönhet bortom kultur 
Skönhet bortom kultur 
Ett meddelande från en iransk kvinna lyder: 
Hej Pushpin, jag är en iransk kvinna. 
Jag såg ditt varma och vackra budskap till mina landsmän. 
När jag läser ditt meddelande kommer tårar i ögonen och värme i hjärtat. 
Jag vill försäkra dig om att alla vi iranier känner samma sak, vi vill ha lugn och skönhet på jorden, vi hatar krig och slakt, vi är alla delar av samma kropp och det gör ont att se människor som lider, eftersom hon eller han är en del av ens själ. 
Jag har alltid undrat om ni hatar oss, eftersom jag har varit säker på att det riktiga iranska ansiktet inte visats för er... 
Allt som allt vill jag bara tacka dig för ditt vackra budskap och säga att vi alla älskar er eftersom ni är våra bröder och systrar. 
Denna kampanj verkar förmedla en verklig kontakt mellan iranier och israeler i syfte att dela ett budskap som vi bara kan drömma om: kärlek och fred i mänsklighetens namn. 

Hong Kong: Hur kommer man åt ”förlossningsturism” ifrån Kina? 
“Förlossningsturism” bidrar till konflikten mellan Hong Kong och Kina. 
Så mycket som 40 procent av de 95,337 barn som föddes i Hong Kong under året 2011 är barn till föräldrar från fastlandet Kina, enligt officiella källor. 
Enligt Hong Kongs grundlag får barn födda av föräldrar av kinesiskt ursprung rätten till uppehållstillstånd i Hong Kong och får dessutom rätt till Hong Kong medborgarskap trots att föräldrarna inte är hemmahörande i Hong Kong. 
Konsekvensen är att många gravida kvinnor från fastlandet Kina reser till Hong Kong för att föda och därmed slippa ettbarnspolitiken och därmed bana framtiden för sina barn. 
Sedan 2009 har lokala mödrar larmat om bristen på BB-avdelningar på privata sjukhus. 
I slutet av 2011 exploderade det offentliga missnöjet när en lokaltidning rapporterade att förlossningsplatserna i dessa sjukhus var fullbokade fram till oktober 2012. 
Till svar på detta skapades Facebook-gruppen "Say No to Mainland pregnant women giving birth in Hong Kong!" (startades juli 2011) som har rekryterat mer än 112,000 medlemmar på 6 månader. 
De missnöjda lokala mödrarna skyller på inflödet av fastlandets gravida kvinnor för den nedgångna kvalitén av mödravård i Hong Kong. 
Nedan är upplevelsen som en ny mamma på BB delade på Facebook : 
En Facebook-grupps bild “Say No to Mainland pregnant women giving birth in Hong Kong!” 

Video: Surfare, fiskare och strålning i Japan efter jordbävningen 
Detta inlägg är del av vår Specialbevakning av Jordbävningen i Japan 2011 
Journalisten Lisa Katayama och filmskaparen Jason Wishnow håller på att dokumentera livet för de människor som lever med strålningen efter jordbävningen i Japan. 
I We Are All Radioactive ("Vi är alla radioaktiva") har de själva spelat in 50% av filmen i områdena runt omkring Fukushima-kärnkraftverket, där reaktorerna havererade efter jordbävningen och tsunamin i mars 2011, och 50% av filmen har spelats in av medlemmar ur lokalbefolkningen, som försetts med vattentäta digitala kameror för att kunna berätta sin egen historia om hur de överlevt jordbävningen och nu lever med strålningen. 
Berättelsen förmedlas av The Laughing Squid . 
http://youtu.be/CMM0lOMOdks 
Den 11 mars 2011 drabbades Japan av en jordbävning på en magnitud av 9,0 på Richterskalan vid Stillahavskusten utanför Tohoku . 
Denna - den starkaste jordbävning som någonsin mätts i Japan - och de efterföljande tsunamivågorna på upp till 40,5 meter ödelade stora delar av landets kustregioner och orsakade härdsmälta i reaktorerna i kärnkraftverket Fukushima Daiichi, vilket utsatte de omkringliggande områdena, inklusive havsvattnet, för strålning. 
Även om många av områdena har återuppbyggts och delar av befolkningen omlokaliserats, kämpar andra för att få tillbaka det liv de hade innan jordbävningen. 
För de som lever för att vistas i vatten, liksom surfarna, eller de som lever av vattnet, liksom yrkesfiskarna, kan en insikt i hur deras liv kan komma att ändras på grund av strålningen utgöra nyckeln till deras fortsatta välbefinnande. 
Genom crowdfunding-plattformen IndieGoGo samlar "We Are All Radioactive" in pengar för att successivt släppa de olika avsnitten av webbserien: så fort de får tillräckligt med pengar för ett avsnitt släpper de det via sin webbplats, tills alla fyra avsnitten har avslutats. 
Sedan kampanjens lansering har de släppt det första avsnittet samt lanserat webbplatsen på årsdagen av jordbävningen, den 11 mars, och den 21 mars ska det andra avsnittet av serien delas på webbplatsen. 
Från insamlingssidan : 
"We Are All Radioactive" kombinerar teknologi, underhållning och genuint undersökande journalistik för att finna svar på grundläggande frågor om strålning och katastrofhjälpens komplexitet, både på politisk och sociologisk nivå. 
Filmen skildrar också insatserna ifrån Architecture for Humanity, Greenpeace, Surfrider Foundation och Safecast - samtliga stora, globala, välgörenhetsorganisationer, som engagerat sig i att hjälpa Japan med återuppbyggandet efter jordbävningen, mänskliga och miljömässiga rättigheter, vattensäkerhet respektive strålningsövervakning. 
http://youtu.be/IkEONddlpmU 
I seriens första kapitel träffar vi den amerikanska surfaren Autumn, som besökte Japan och bestämde sig för att stanna i Sendai. 
Efter jordbävningen slöt hon sig samman med andra lokala surfare och yrkesfiskare för att försöka komma fram till hur de skulle kunna återuppbygga liv genom sitt arbete på stränder och i samhällen. 
http://youtu.be/11vi3ktTr7g 
Aktuell information om hur insamlingen går och då de nya avsnitten finns tillgängliga går att få genom projektets Facebook-sida "We Are All Radioactive" . 
Videor och webbplats är på både japanska och engelska, och innehåller information som exempelvis en tidslinje med Japans historia i kärnkraftsåldern och länkar för att träffa de 4 huvudpersonerna i serien: Autumn från asvnitt ett, surfaren Konno, humanitärarbetaren Kasahara som försöker förstå de effekter strålningen har på samhället, inklusive hans ofödda barns liv, samt ett konstnärskollektiv som utforskar katastrofens följder med riskfyllda företag. 
Bild av båtsjösättning från "We Are All Radioactive". 
Detta inlägg är del av vår Specialbevakning av Jordbävningen i Japan 2011 

Bröderna Juan Andrés och Nicolás Ospina 
Sången och videon Det är svårt att tala spanska har fått nästan en och en halv miljon besök på sex dagar: en riktigt bra om än oväntad respons; så oväntad att musikerna (och bröderna) Juan Andrés och Nicolás Ospina har varit tvungna att skapa en ny webbplats för att klara av att följa upp intresset och önskemålen om fler av deras sånger och texter. 
Låten speglar de problem som de spansktalande har, även de som har spanska som modersmål, när de flyttar från en region till en annan där orden betyder helt olika saker. 
I låten bestämmer sig en utlänning för att lära sig spanska och blir då varse den frustration som kommer av att inse att oavsett hur mycket han studerar lyckas han inte förstå grundläggande ord när han kommer till en annan plats. 
Till exempel i avsnittet närmast nedan talas det om pana som kan syfta på en sorts tyg, men det kan också berätta om det sätt som man kallar någon för en vän; och ordet porro är en rytm liksom också en marijuanacigarett. 
På deras webbsida kan sångtexten läsas : 

USA: Ytterligare ett angrepp på invandrarkultur 
Beslutet att eliminera mexikansk-amerikanska studier från offentliga skolors läroplaner, något som genomfördes i Tucson, Arizona, år 1998, har orsakat oerhörd ilska. 
Beslutet, som godkändes i januari av föreståndaren för Tucsons friskolekoncern, John Huppethal, bygger på HB 2281 lagens ARS-15-112-stadga. 
Främjar störtandet av USA:s regering. 
Främjar ovilja mot en ras eller klass av människor. 
Är främst avsedda för elever i en viss etnisk grupp. 
Förespråkar etnisk solidaritet i stället för att behandla elever som individer. 
Här är en lista med några av de beslagtagna böckerna: 

Egypten: "Ditt ID-kort, dina rättigheter" riktar in sig på kvinnor 
Enligt siffror från det egyptiska inrikesministeriet saknar så många som 4 miljoner kvinnor i landet nationella identitetskort. 
En kvinna utan nationellt ID-kort har inte rätt att äga mark , att köpa eller sälja tillgångar och eller ens ärva från avlidna familjemedlemmar. 
Bristen på ID-kort förhindrar också kvinnor att ta del av en mängd offentliga tjänster, inklusive utbildning, hälsovård, rösträtt och andra grundläggande sociala rättigheter. 
Det är därför en ny kampanj lanserats, med det slutliga målet att förse alla kvinnor med nationella ID-kort. 
Kampanjen kallas "Ditt ID-kort, dina rättigheter" och målet är att utfärda gratis ID-kort till 2 miljoner egyptiska kvinnor. Kampanjen kommer att inledas med ett pilotförsök under tre månader . 
2 miljoner ID-kort till 2 miljoner kvinnor 
Enligt kampanjens Facebook-sida: 
Följande distrikt har valts inom Qaliobeya för pilotförsöket: distrikten Benha, Qalioub, Shebin El Kanater och El-Kanater El-Khayreya. 
Enligt en FN-rapport år 2006 är 41% av de vuxna kvinnorna i Egypten inte läs- eller skrivkunniga. 
Foto från Ilene Perlman. 
Kampanjorganisatörerna tar också hjälp av sociala medier för att sprida kunskap om projektet. 
De har skaffat konton på Twitter och Facebook för att öka medvetenhet om kampanjen såväl som olika frågor angående könsdiskriminering i landet. 
På Twitter tillkännagav de: @Million_ID : Egypten rankas som nummer 120 ibland 128 länder då det gäller könsdiskriminering. 
Ditt ID-kort, dina rättigheter 
Slutligen vill de att människor ska hjälpa dem att sprida kunskapen om kampanjen genom att dela och retweeta deras inlägg på Facebook och Twitter. 
Så här beskriver de orsaken bakom sin vädjan till nätmedborgarna: @Million_ID : Syftet med vår närvaro på webben är inte att nå kvinnorna i byarna, utan att sprida kunskap om kampanjen ibland medel- och överklassen. 

Peru: Vad är det som dödar delfinerna? 
Delfiner är ibland de mest intelligenta varelserna på jorden, återfinns i nästan alla världens hav och har mycket få naturliga fiender. 
I Peru kan de ses utefter olika delar av kusten, inklusive Limas stränder där de simmar längs med surfare i Paracas naturreservat, eller vid Piuras kustlinje, i norra Peru; ett område även knölvalar tycker om att vistas i. 
Detta är anledningen till att nyheten att 3.000 delfiner hittats döda utefter landets nordkust i början av året orsakat sådan förvåning. 
Delfiner i Pisco, Peru. 
Attribution 2.0 Generic (CC BY 2.0). 
ORCA:s chef avslöjade också att kriminaltekniska analyser av de döda delfinerna visar att de lidit av "akut dekompressionssjuka vilket framgår av benfrakturer, blödningar i mellanörat, utbrett lungemfysem, samt luftbubblor i diverse organ, som exempelvis lever, njurar och blodådror". 
Företaget BPZ , baserat i Tumbes (norr om Piura), använder denna form av teknik för att samla in uppgifter om eventuella olje- och naturgasfyndigheter. 
Den peruvianska kongressens president Daniel Abugattás har deklarerat sin förhoppning om att ministrarna ansvariga för miljö, produktion, energi och gruvdrift ska hålla parlamentet informerat angående fallet. 
En annan källa föreslår att IMARPE, Instituto del Mar del Perú , borde ge ut en officiell rapport. 
Hardy Jones, grundare av BlueVoice.org , filmskapare och aktivist engagerad i bevarandet av marint liv, reste till Peru för att på egen hand uppleva Dr Yaipén-Llanos' inledande rapporter från den 25 mars. 
Han tweetade från Perus nordkust den 27 mars: 
Snälla, retweeta. 
Det här måste undersökas. 
På sin personliga blogg beskriver han i större detalj om hur han fick reda på vad som hänt, resan till Peru och vad han såg på plats: 
Carlos och hans team obducerade ett par av delfinerna. 
Att se en nyfödd vanlig delfin, med navelsträngen fortfarande kvar, var smärtsamt. 
Vi körde utefter den packade sanden vid utkanten av där bränningarna bryts och ropade varje gång vi såg en död delfin. 
Men sedan kom intervaller då ropen lät: “delfin! 
Delphin! 
Dos mas! 
Där uppe finns en till vid sanddynen.” Senare publicerade han delar av Dr Yaipén-Llanos' rapport på BlueVoices blogg: 
Som tidigare rapporterats har två arter påverkats: Långnosad vanlig delfin (Delphinus capensis) och svart tumlare (Phocoena spinipinnis). 
Alla åldergrupper hade påverkats: fullvuxna hannar, honor, digivande honor, halvvuxna, kalvar och nyfödda. 
ORCA har delat foton på Facebook som visar deras upptäckter. 
Dr Yaipén-Llanos intervjuades på spanska CNN om händelserna. 
Följande video visar del av Hardy Jones och Carlos Yaipén-Llanos' resa längs med norra Perus kust: 
Under tiden träffades ministrar för miljö och fiske den 10 april för att ge sina rapporter angående kopplingen mellan oljeprospektering och delfinernas död. 
De hade även i uppgift att rapportera om de åtgärder som tagits för att undvika en ännu större miljömässig påverkan på det marina djurlivet, efter att en rapport visat att ca 20.000 delfiner, så väl som andra arter, är i livsfara. 
Undersökningar angående användningen av Sísmica 3d har planerats utefter hela den peruvianska kustlinjen. 
Artikeln publicerades ursprungligen på Juan Arellanos personliga blogg. 

Mexiko: #YoSoy132 - början på den mexikanska våren? 
Fredagen den 11 maj deltog partiet Partido Revolucionario Institucionals (PRI) presidentkandidat Enrique Peña Nieto i ett öppet forum med studenter från Iberoamericana University. 
Mötet präglades av protester från studenterna, som tillrättavisade kandidaten vid flera tillfällen. 
Denna fredag var det en månad sedan de officiella politiska kampanjerna för den mexikanska presidentposten satte igång. 
Denna typen av val hade, hittills, inte väckt något intresse ibland väljarna, huvudsakligen för att folk i allmänhet kände att den ledande kandidaten var oövervinnerlig. 
Många upplevde medias täckning av kandidatens besök som partiskt, som exempelvis Organización Editorial Mexicana , som valde rubriken: "Framgång för Peña på Ibero trots planerad bojkott" till nästa dags upplaga. 
Denna skildring i pressen, i kombination med studenternas protester, blev till en explosiv blandning som först kom till uttryck inom sociala medier och nu har spridits till gatorna i Mexikos största städer. 
Politiska analytikern Denise Dresser (@DeniseDresserG) publicerade omedelbart på sitt Twitter-konto: 

Afghanistans första datoranimerade film 
Med tre decennier av krig och förstörelse bakom sig använder afghaner sig av modern teknologi och media för att bygga upp landet igen och fostra nya generationer med en ljusare syn på framtiden. 
Buz-e-Chini ("get") är landets allra första datoranimerade kortfilm i 3D på hazaragi , en farsidialekt som talas av hazarerna i Afghanistan och Pakistan. 
Den animerade filmen är baserad på en folkhistoria om en get och dess tre killingar som blir lurade av en slug varg. 
Den utspelar sig i Bamyan, en provins i centrala Afghanistan, med de två gigantiska stående Buddhastatyerna från 500-talet - förstörda av talibanerna år 2001 - i bakgrunden. 
Buz-e-Chini regisserades av Abbas Ali, hazar och grafisk designer, som föddes i Afghanistan men lämnade landet efter talibanernas övertagande. 
Abbas Ali sökte sig till Pakistan där han studerade animering och började producera filmen. 
Efter att talibanerna störtats i Afghanistan återvände han och avslutade produktionen av Buz-e-Chini. 
Abbas Ali berättar om sitt intresse för animerade filmer: 
Trots att det sedan 2004 finns filmskapare i Afghanistan som gör korta animerade filmer, men den animerade kortfilemn Buz e Chinis kvalitet och grafiska stil jämförs med det som Pixar producerar...(!) 
Alessandro Pavone, en videojournalist baserad i Afghanistan, kommenterar filmen på sitt Twitter-konto: 
Är det en ny film från #Pixar? 
Nej, det är den första afghanska animerade filmen i 3D! #Buz-e-Chini 
Häpnadsväckande grafik - Den är lika proffsigt gjord som en 3D-film från Hollywood. 
Tack för en så professionell prestation. 
Ser desperat fram emot fler liknande satsningar... 

Schweiz: Ett initiativ för en grundinkomst till alla 
Ett iniativ att inrätta en ny federal lag som kallas "För en villkorslös grundinkomst" presenterades i Schweiz i april. 
Den schweiziska folkomröstningen är ett system av direkt demokrati som gör det möjligt för medborgare att kräva en lagändring på federal eller konstitutionella nivå. 
Om initiativet att införa en grundinkomst lyckas samla in mer än 100.000 namnunderskrifter innan den 11 oktober 2013, betyder det att den federala församlingen måste undersöka saken och ifall initiativet bedöms trovärdigt, krävs en folkomröstning. 
Swiss Francs by Flickr user Jim (CC BY-NC-SA 2.0). 
I sin blogg, förklarar Pascal Holenweg vad det handlar om : 

Afrika: Mänskligheten hyllas i bilder 
En artikel från BuzzFeed, som nyligen spreds som en löpeld över webben och delades över 1,6 miljoner gånger på Facebook, lyfte fram 21 bilder som återställer tron på mänskligheten. 
Tyvärr fanns inte Afrika eller afrikaner representerade. 
Trots ansträngningar att förändra bilden av Afrika, är kontinenten fortfarande allmänt känd som den främsta mottagaren av internationellt bistånd och det ställe internationella, ideella organisationer besöker för att "rädda" den ömtåliga, lokala befolkningen. 
Medan det naturligtvis inte går att förneka att det råder stora behov på kontinenten, så försvinner ofta de regionala berättelser som handlar om hur afrikaner hjälper afrikaner. 
I själva verket finns en uppsjö av dessa historier, som berättar om den afrikanska kontinentens mänskliga sida. 
Nedan följer några bilder och videos som visar att även "Afrika har ett hjärta": 
Den 3 februari, 2011, under den egyptiska revolutionen riskerade kristna egyptier livet för att skydda muslimer i bön på Tahrir Square i Kairo, mitt under våldet mellan demonstranter och den egyptiske presidenten Mubaraks anhängare. 
För mer bakgrund till sammanhanget runt bilderna, se Global Voices Specialbevakning Egypten 2011/2012. 
Egyptiska kopter skyddar muslimer den 3 februari på Tahir Square - Allmänt tillgänglig bild 
Efter att ha levt som flyktingar inom sitt eget land under sju år, i ett flyktingläger i Aramba, återvänder internflyktingar till sin ursprungsby Sehjanna. 
De välkomnas av de släktingar och vänner som stannade kvar. 
Det frivilliga återvändandet orgnaiseras av FN:s flyktingorgan UNHCR och den sudanesiska regeringskommissionen HAC. 
Flyktingar återvänder till sin hemby och omfamnas av bybor på Flickr avUNHCR (CC licens-BY) 
Räddar nödsatta elefanter i Zambia: 
Från Norman Carr Safari i Zambia: "Kapani-lagunen är en källa för dricksvatten för områdets djur, liksom den plats de går till för ett uppfriskande lerbad. 
Tyvärr hade en ung kalv oturen att fastna i leran nyligen under ett besök till lagunen. 
Kalvens rop fick hennes mamma att skynda till undsättning, och fastna i leran hon också.” 
Bild av Abraham Banda, Norman Carr Safaris 
Arbetslag gör sitt bästa att rädda elefanterna. 
Bild av Abraham Banda, Norman Carr Safaris 
Elefanten kommer upp ur leran. 
Bild av Abraham Banda, Norman Carr Safaris 
Cyklonen Giovanna drog in över Madagascar den 3 februari, 2012. 
Cyklonen klassades som kategori 4, med vindar på upp till 194 km, som slet upp träd med rötterna och välte elstolpar. 
Myndigheterna rapporterade åtminstone 10 olycksfall. 
Madagaskars två största städer, Antananarivo och Toamasina, var utan el under långa perioder, vilket gjorde denna Alla Hjärtans Dag till landets mörkaste hittills. 
Men cyklonen kunde inte knäcka den madagaskiska andan; befolkningen visade prov på sin återhämtningsförmåga och hjälpte varandra att flytta ifrån de översvämmade områdena, allt medan de log sina största leenden. 
Medborgare hjälper varandra med ett leende på läpparna trots översvämningarna efter cyklonen Giovanna av Twitter-användaren @aKoloina 
Hjälper handikappade studenter i Ghana: 
Emmanuel Ofosu Yeboah är en idrottsman och aktivist från Ghana. 
Yeboah föddes med ett svårt missbildat högerben. 
Yeboah färdades 380 km landet runt för att öka medvetandet och ändra åsikter om handikappade människor. 
Han har startat stiftelsen Emmanuel Education Fund för lovande studenter med handikapp. 
Yeboah pratar med ett barn i rullstol om hur man övervinner sitt handikapp. 
Skärmdump från dokumentären "Emmanuel's Gift" ("Emmanuels gåva") 
Firar fridfulla val i Senegal: 
Ett historiskt slut på en valperiod full av spänningar ägde rum i Senegal den 25 mars, 2012. 
Den rådande presidenten Wade besegrades i presidentvalen efter att medborgare protesterat i månader mot hans nepotistiska och auktoritära regim. 
Inne i Dakar firade medborgare det fredliga slutet på Wades styre. 
Demonstranter visar sin glädje vid Ndimbee på Flickr, använt med tillstånd 
Nedan finns länken till en video om deras arbete : 

Maratonlöpare från Sydsudan tävlar under den olympiska flaggan 
Detta inlägg är del av vår specialövervakning Olympiska spelen i London 2012. 
Guor Marial, atlet från Sydsudan, kommer att skapa historia genom att tävla under den olympiska flaggan. 
Sydsudan har ännu inte erkänts av den Internationella olympiska kommittén (IOK). 
Marial reser till London för spelens längsta lopp: männens maraton. 
Martina Nicolls skrev ett inlägg om Guor på bloggen "Feast or Famine": 
“Guor Marial kommer att springa loppet som självständig atlet i kläder utan landsflagga eller annan markering. 
Han kommer att representeras av den olympiska flaggan. 
28-åringen kommer att delta i maratonloppet som äger rum den 12 augusti. 
Marials födelseland, Sydsudan, vann sitt självständighet som nation för ett år sedan och har ännu inte bildat en nationell olympisk kommitté. 
Hans vistelseland är för närvarande Amerika(s Förenta Stater). 
Marial, permanent boende i USA, har ansökt om amerikanskt medborgarskap. 
Han är dock ännu inte en amerikansk medborgare och kan därför inte tävla i amerikanska färger.” 
Guor Marial kommer att vara i London för att delta i männens maraton. 
Bild ifrån www.RunBlogRun.com 
Ytterligare två atleter kommer att representera den olympiska flaggan: 
Därmed blev två atleter av olympisk standard plötsligt utan land att representera. Guor Marial, 28, visar på en tredje möjlighet att tävla som självständig olympisk deltagare. 
Han föddes i södra Sudan i början på en utdragen konflikt i landet, vilket resulterade i skapandet av världens nyaste land Sydsudan så sent som förra året. 
Sålunda har det ännu inte bildat en nationell olympisk kommitté och kan därför inte skicka ett lag till OS som sätter igång denna vecka, vilket gör att Marial inte kan representera sitt eget land. 
IOK har föreslagit att han springer för Sudan, som inbjudit honom att göra just detta, men Marial, som förlorade 28 familjemedlemmar i kriget, har vägrat. 
“Jag förlorade familj och släktingar och i Sydsudan dog två miljoner människor,” sa han på telefon ifrån Flagstaff, Arizona, i USA där han bor. 
“Att representera Sudan skulle för mig i första hand innebära ett svek mot mitt land och det skulle visa respektlöshet mot de av mitt folk som dog i frihetens namn.” 
Nick Weldon från Runner’s Worlds blogg intervjuade Marial: 
Om jag får tillstånd är allt jag kan göra att åka dit med öppna sinnen. 
Man vet aldrig. 
Men just nu är det viktigt för mig att bara vara här, att visa världen och det sydsudanesiska folket. 
Jag är här. 
Ni är här. 
Ni är ett land. 
Ni är här. 
Vilket innebär att nästa gång, 2016, kommer det inte bara vara jag som är där ensam. 
Det finns några ungdomar, när de ser mig nu i år; det kommer att motivera dem. 
Detta inlägg är del av vår specialövervakning Olympiska spelen i London 2012. 

Saudiarabien: Kungadömets första kvinnliga olympiska atleter kallas "prostituerade" 
Detta inlägg är del av vår specialövervakning Olympiska spelen i London 2012. 
Saudi Arabia skickar två kvinnliga atleter till de olympiska spelen i London 2012. 
Wojdan Shaherkani (judo) och Sarah Attar (friidrott) är de första två kvinnorna någonsin som representerar kungadömet, där konservativa religiösa imamer förbjuder kvinnor att delta i tävlingsidrott. 
På Twitter satte deras väntade deltagande i OS igång en våg av reaktioner, inklusive en hashtagg som beskrev dem som "de Olympiska spelens prostituerade." 
Saudiarabiens tidigare tillkännagivande att kvinnor skulle uteslutas från London 2012 hade mötts av en uppmaning att bannlysa kungadömet ifrån OS. 
De två saudiska kvinnor som deltar i OS i London. 
Foto från den officiella delegationssidan på www.london2012.com 
Det kvinnliga deltagandet i försvaret av de saudiska färgerna sker med förbehåll: att de inte skulle delta i evenemang där både män och kvinnor deltar och att de skulle klä sig konservativt, bland annat. 
På Twitter delar den saudiske bloggaren Ahmed Al Omran listan med atleter som representerar hans land under OS och kommenterar spydigt: 
@Ahmed : Listan på saudiska atleter som deltar i OS i London. 
Anmärkningsvärt nog ser vi Sarah Attar utan sjal på huvudet http://www.london2012.com/athletes/country=saudi-arabia/index.htmx … 
På sin egen blogg utvecklar Al Omran ämnet vidare: 
För att blidka imamerna tillkännagav den saudiske idrottens högsta representant prins Nawaf bin Faisal en uppsättning regler för kvinnors deltagande i de Olympiska spelen. 
Atleter kan endast delta om de "bär passande kläder som överensstämmer med sharia” och om “atletens förmyndare går med på detta och ledsagar henne,” sa han till den lokala dagstidningen al-Jazirah. 
“De får inte heller umgås med män under OS,” la han till. 
På Twitter spred en saudisk Twitter-användare, som påstås kalla sig Sultan Al Hilali, hashtaggen #عاهرات_الاولمبياد , som översätts med "de Olympiska spelens prostituerade", enligt rapport med hänvisningar till de saudiska atleter som deltar i OS. 
Hashtaggen fick många arga svar, liksom några som höll med. 
Aljohara svarar: @SkittlesFairy : Du påminner mig om Europa under mörkaste medeltiden; du förolämpar och svärtar ner personer i religionens namn. 
Den här religionen har ingenting med dig att göra. 
Skärmdumpen av den tweet som kallat saudiska kvinnliga atleter för prostituterade. 
Rasha Al Dowasi lägger till: @Rsha_D : Muslimska atleter ifrån muslimska länder har deltagit i OS i åratal. 
Idrott blir prostitution enbart när den utövas av saudiska kvinnor 
Många nätmedborgare uppmanade till åtal av den Twitter-användare som skapat hashtaggen. 
En skärmdump av den tweet som kallar kvinnor som deltar i OS för prostituerade skickas runt på webben. 
Målet är att peka ut och fördöma individen bakom hashtaggen. 
Saudiske bloggaren Eman Al Najfan delar sina tankar om saudiska kvinnor och OS här och här . 
De två artiklarna har också publicerats av tidningen Guardian. 
Andra länder som också skickar kvinnliga atleter att delta i OS för första gången är grannländerna Qatar och Brunei. 
Detta inlägg är del av vår specialövervakning Olympiska spelen i London 2012. 

En deklaration om friheten på Internet 
Som många har märkt har världen nått ett kritiskt ögonblick när det gäller friheten på Internet. 
I många länder runtom i världen skapas nya lagar med syfte att censurera webben, medan risken för bloggare som säger sin mening tycks bli allt större . 
Under det senaste året har organisationer världen runt slagit sig samman som aldrig förr för att kämpa för våra friheter på webben. 
Från kampen mot SOPA och PIPA i USA till de globala ansträngningar som gjorde slut på Anti-Counterfeiting Trade Agreement (ACTA), har vi nått en tidsanda av frihet och öppenhet på Internet. 
Med detta i åtanke gick ett antal grupper nyligen samman för att skapa en Deklaration om friheten på Internet, som Global Voices Advocacy var en av de första att underteckna. 
Till dags dato har Deklarationen skrivits under av över 1300 organisationer och företag, och håller fortfarande på att växa. 
Nedan kan du läsa Deklarationens originaltext. 
INLEDNING 
Vi tror att ett fritt och öppet Internet kan åstadkomma en bättre värld. 
För att hålla Internet fritt och öppet uppmanar vi samhällen, näringsgrenar och länder att erkänna dessa principer. 
Vi tror att de kommer att bidra till större kreativitet, större uppfinningsrikedom och öppnare samhällen. 
Vi går med i en internationell rörelse för att försvara våra friheter, eftersom vi tror att de är värda att kämpa för. 
Låt oss diskutera dessa principer — gilla eller ogilla dem, debattera dem, översätta dem, göra dem till våra egna och bredda diskussionen inom våra samhällen — på ett sätt som bara kan möjliggöras av Internet. 
Slut dig till oss i kampen att hålla vårt Internet fritt och öppet. 
DEKLARATION 
Vi står för ett fritt och öppet Internet. 
Uttryck: Censurera inte Internet. 
Tillgång: Förespråka universiell tillgång till snabba och ekonomiskt överkomliga nätverk. 
Öppenhet: Se till att Internet förblir ett öppet nätverk där alla har friheten att skapa kontakt, kommunicera, skriva, läsa, se, tala, lyssna, lära, skapa och uppfinna. 
Nyskapande: Skydda friheten att uppfinna och skapa utan tillstånd. 
Blockera inte nya teknologier och straffa inte uppfinnarna för deras användares handlingar. 
Sekretess: Skydda privatlivet och försvara allas rätt till kontroll över hur deras personliga information och enheter används. 

Makedonien: Poesifestival femtio år 
Portugisiske filmmakaren André Soares har publicerat en kort videodokumentär om Struga Poetry Evenings, en internationell poesifestival som hållits varje år under ett halvt århundrade, sedan1962, i staden Struga i Makedonien (officiell webbplats). 
Filmen innehåller uttalanden av poeterna Vladimir Martinovski från Makedoniena, en kinesen Bei Ling som befinner sig i exil, Rati Saxena från Indien, Corey Marks från USA, Siim Kera från Estland, Mimoza Sali från Albanien... som också talade om peosins globala situation och läste sina verk på en mängd olika språk. 
Då han berättade om omständigheterna då han tvingades välja mellan fängelse och exil på grund av sina åsiktsskiljaktligheter med regimen, sa Bei Ling att hans hemland nu inte längre inte är Kina utan det kinesiska språket. 
Festivalen är ett centralt evenemang för den officiella, statligt understödda kulturen och personligheter ur den politiska eliten närvarar vanligtvis vid dess öppnande, såsom kulturministern, premiärministern och/eller presidenten. 
År 2011 återvände han med främsta syftet att offentligt läsa sin dikt om mordet på Martin Neshkovski, händelsen som för ett år sedan gav upphov till gräsrotsprotesterna mot polisbrutalitet. 
Genom åren har makedonska bloggare tagit upp festivalen genom att citera information från Wikipedia och påbörja diskussioner om inhemska poeter såsom Koneski , Mateja Matevski eller Jovan Koteski (1932-2001), som deltog åren 1964 och 1981 , eller publicera makedonska översättningar av verk av utländska deltagare, såsom japanen Shuntaro Tanikawa , fransmannen Pierre Béarn och ryssen Vadim Fedorovič Terehin . 
Journalisten Vasko Markovski använde sin blogg för att publicera ett reportage om poesiparken i Struga, där träd planterade av en mängd världskända poeter växer sida vid sida. 

När någon från Myanmar avslöjar att han eller hon inte har något efternamn så undrar vanligtvis utlänningar varför. 
Myanmar kan vara ett av väldigt få länder i världen där minst 90 % av invånarna inte har något efternamn. 
Medlemmar av samma familj kan ha helt olika namn och antalet ord i varje namn varierar ofta mycket. 
WhatIsMyanmar skriver om Myanaras unika namnpraxis: 
Men för oss i Myanmar är efternamnet bara ett ord i en engelskspråkig historia. 
Vi har inga efternamn alls. 
Och det finns inte heller plats för en till ruta bredvid kolumnen för Namn på några formulär som ska fyllas i I MYANMAR. 
En försäljare av sockerrörsjuice från Myanmar. 
Foto från Michael Foleys Flickr-sida, med tillstånd 
De förklarar hur människor från Myanmar brukar fylla i formulär som kräver både för- och efternamn: 
Men när vi försöker fylla i formulär online är vi tvungna att fylla i rutan för efternamn då den är obligatorisk. 
Vad skriver vi då? 
Jag brukar fylla i de två första orden i mitt namn som förnamn och det sista ordet som efternamn. 
Bara sådär? 
Nå, vid det här laget kanske du undrar hur många ord varje namn innehåller? 
Mitt kloka svar på det är "det beror på". 
Japp, det beror helt på hur kreativa föräldrarna eller den som namngivit barnet är. 
Twobmad nämner hur svårt det kan vara att hantera burmesiska namn utomlands: 
Jag blir alltid förvirrad när jag ska fylla i namn som för-, mellan- och efternamn. 
Samma sak händer, efter att ha bott utomlands, när vänner som undrar vad de ska kalla mig. 
För när de vill använda mitt förnamn blir det inte på samma sätt som jag har tilltalats i min familj eller i mitt tidigare umgänge. 
De använde mitt förnamn, men det kändes alltid konstigt att bli kallad något som jag aldrig tidigare hade hört. 
Några år senare, när jag hade upplevt olika kuturer runtom i världen, insåg jag att Myanmars namnbruk är ganska unikt. 
Det symboliserar en kombination av en persons specifika dygd och en astrologisk uträkning av vilken veckodag personen föddes på enligt den burmesiska kalendern. 
Han skrev också om beteckningen i det burmesiska språket, som till exempel "U" (uttalas som svenskt "U") i "U Thant". Detta är viktigt för folket i Myanmar, men kan vara väldigt förvirrande för utlänningar. 
Dessutom har den som har ett namn med bara ett ord svårt att ange ett efternamn, eftersom det första ordet, som kan vara "U", "Ma", "Daw" o.s.v. inte är deras namn tekniskt sett: 
Uttryck för respekt är också ytterst viktigt när man anger namnet på en burmes. 
Man kan bli tilltalad med en lämplig hederstitel före namnet beroende på ålder, kön och förhållande till talaren. 
Det anses oartigt att uttala någons namn direkt, utan prefix. 
För att tilltala yngre personer och nära vänner används följande ord före namnet: 
“Ma” för femininum och formell form. 
“Maung” används för maskulin formell form. 
För att tilltala äldre personer sätter man följande ord framför namnet: 
“U” eller “Oo” används som maskulin formell form. 
“Daw” används som feminin formell form. 
Eftersom det inte finns några efternamn för Myanmars folk behöver kvinnor inte byta någon del av sitt namn när de gifter sig. 
Mitt tredje projekt har varit att lära mig att korrekt uttala mina kollegors namn. 
Burmesiska namn beror på vilken veckodag en person föddes, och de har ingen del som betecknar familjen. 
Det betyder att kvinnor får behålla hela sitt namn även när de gifter sig – något som mina kvinnliga kollegor verkar vara ganska stolta över! 
Det finns emellertid några etniska grupper i Myanmar som härstammar från Indien och kristna och som enligt sed har efternamn. 
Lionslayer skriver att få människor i Myanmar har efternamn: 
Vissa gillar att ta sin fars namn enligt det brittiska namnsystemet. 
Detta är dock inte så vanligt. 
Burmeser brukar namnge sina nyfödda enligt astrologi istället för att döpa dem efter någon släkting. 
Vissa etniska grupper i Myanmar har efternamn. 
Vissa muslimer och kristna döps efter sin far eller förfäder. 
Som slutsats drog han att Myanmars regering borde inrätta folkbokföring efter familjer eftersom det är svårt att spåra sitt släktträd: 
Det finns en nackdel med att inte ha något släktträd. 
Det är svårt att spåra någons förfäder i mer än fem generationer. 
Det vore inte något stort problem om Myanmar hade familjebokföring. 
Men vi är inte ensamma på jorden med att inte ha efternamn. 
Jag hörde just att några andra etniska grupper i Asien inte heller har efternamn. 

Delar med sig av foton av Afghanistan du aldrig ser 
Decennier av krig och terror har gjort Afghanistan till ett av världens farligaste länder. 
Trots de framsteg som landet har gjort sedan talibanernas fall 2001 fokuserar de flesta medier som skriver om Afghanistan envist på negativa frågor såsom sprängattentat, självmordsattacker och krigsoffer. 
Rapporter i sådana medier visar skrämmande bilder som får de flesta människor att aldrig vilja besöka det krigshärjade men mycket vackra landet. 
Det är därför som arbetet av Antony Loveless , en frilansande brittisk journalist och fotograf, betyder så mycket. 
Sedan mars 2012 har Loveless lagt ut foton från sina resor till Afghanistan på Twitter, med hjälp av den egna hashtaggen #TheAfghanistanYouNeverSee . 
I ett samtal med Global Voices om hashtaggen förklarade Loveless: 

Wales firar den nationella Eisteddfod-festivalen, med digitala inslag 
Detta inlägg är del av Global Voices specialbevakning av Det walesiska språket och digitala medier i samarbete med Hacio'r Iaith . 
I förra veckan var världens ögon riktade mot Storbritannien medan de olympiska spelen i London försåg oss alla med idrottsdrama av högsta klass, men inte många visste ytterligare ett tävlingsevenemang av stor nationell betydelse samtidigt ägde rum i Wales. 
Ett evenemang, som för många i Wales var viktigare än OS den veckan. 
Evenemanget var Wales nationella Eisteddfod , en av Wales största kulturfestivaler. 
Faktum är att den påstås vara Europas största kulturfestival . 
Över 130.000 människor passerade genom grindarna på denna flyttbara festival, som som detta år hölls i Llandw, i södra Wales. 
Festivalen fokuserar till största delen på tävlingar i poesi, sång och litteratur, but men inkluderar även popmusik, performance, dans, vetenskap och konst. 
Wales nationella festival Eisteddfod. Bild av: Iestyn Hughes (CC-BY-SA). 
Unik festival 
Det som gör den här festivalen unik är att den är en av ytterst få festivaler som har det kymriska språket som huvudspråk för samtliga aktiviteter. 
Många andra kulturevenemang i Wales har kymrisktalande deltagare eller hålls huvudsakligen på kymriska, men Eisteddfod har en regel som säger att ingen offentlig aktivitet på maes, Eisteddfodfältet, får äga rum på något annat språk än kymriska. 
En del ser kanske detta som en sluten, intolerant attityd mot språkanvändning; när allt kommer omkring har alla språk en trasslig samexistens. 
Men många kymrisktalande upplever detta som en lingvistisk frigörelse. 
Under en av årets veckor används kymriska i alla sammanhang. 
Folk tvekar inte att bedriva affärsverksamhet på kymriska. 
Det ses inga tecken på den vanliga blygheten inför att hälsa på en främling på kymriska först, innan engelskan, i händelse av att de inte talar språket. 
Det fungerar nästan som ett kollektivt, psykologiskt "lyft", en uppladdningsplats för det sociolingvistiska batteriet, för de som talar detta minoritetsspråk med engelskan som en oundviklig del av vardagen. 
Bild av nwdls på Flickr (). 
För första gången var en av beståndsdelarna i detta års hyllning av kymrisk kultur ett experiment där digitala samhällsmedier besökte festivalens maes och användningen av kymrisk webbteknologi förespråkades. 
Hacio'r Iaith , ett samarbete mellan webbentusiaster, digitala innehållsskapare, hackare och nördar, organiserade en vecka fylld med sessioner med syfte att sätta den kymriska språkwebben i festivalens centrum. 
Sessionerna omfattade såväl privatlektioner i sociala medier, som användningen av det kymriska Wikipedia och studiecirklar i kodskrivning. 
Som en röd tråd igenom veckans evenemang fungerade den "lokala" webbaserade nyhetssidan Blogwyr Bro , som gav möjlighet för bloggare att skriva inlägg eller ladda upp videor och bilder. 
Walesiska medier och regionala regeringsmedlemmar diskuterar en digital framtid för Eisteddfod 
Detta experiment verkade ligga rätt i tiden, eftersom den walesiska utbildnings- och kulturministern Leighton Andrews tillkännagav att han planerade att utöka finansieringen av Eisteddfod om festivalen var villig att modernisera sig genom användning av ny teknologi. 
Det var dock oklart för många som besökte Hacio'r Iaith-tältet om denna "modernisering" även inbegrep en större användning av engelska under Eisteddfod med syfte att öka antalet festivalbesökare. 
Bild av nwdls på Flickr (CC BY-NC-SA 2.0)). 
Rhodri Talfan Davies, direktör för BBC Cymru Wales , gav ett tal där han noterade att hans instutition stod inför “utmaningen” att nå kymrisktalande i en miljö fylld av diverse digitala plattformar, men att deras mål var att nå ut till 50.000 kymrisktalande innan år 2015. 
En del kommentarer online har dock uttryckt tvivel inför detta åtagande, eftersom det kommit efter att BBC skurit ner på sina onlinetjänster och sin personal inom det kymriska språket, exempelvis inom rapporteringen av sport. 
Den kymriskspråkiga kanalen S4C slöt sig också till denna kymriska, digitala tidsanda genom att lansera en ny digital fond som ska finansiera nya interaktiva tjänster och produkter, såsom appar och webbaserade videoserier. 
I det fallet finns det åtminstone kapital bakom orden vilket erbjuder ett sätt, i alla fall kortsiktigt, att förbättra det kymriska språkets användning online genom investering i innehåll. 
Tradition och teknologi i perfekt harmoni? 
Så var experimentet med att föra webbbaserade samhällsmedier till Wales' mest vördade festival framgångsrikt? 
I stort sett, ja. 
Trots svårigheter med uppkoppling och geografisk belägenhet kom en mängd människor för att få praktiska råd om hur de kunde använda Twitter för sina sällskap eller klubbar, hur de kunde skapa Wikipedia-artiklar eller lära sig mer om den kymriska språkmjukvara som finns tillgänglig. 
Det är absolut en komponent som skulle kunna utvecklas vidare inför framtida festivaler, och som skulle kunna ha en direkt inverkan på hur kymrisktalande använder sitt språk online. 
Hacio'r Iaith-kollektivet sammanställde även konkreta handlingsplaner för att säkerställa att den kymriska kulturen på Eisteddfod kan delas mycket lättare med resten av världen via medier och teknolgi online. 
På det hela taget beror dessa på god tillgång till Internet på festivalen något som inte finns att tillgå i dagsläget och som är nödvändigt för att kunna dra största möjliga fördelar av möjligheten till kommunikation och medier online. 
Institutioner nämner ofta om digitala medier och webben i stora svepande uttalanden som kan låta imponerande men som alltför ofta saknar de praktiska detaljerna om hur digitala medier kan användas till allas vår fördel, samt de svårigheter mindre språk ställs inför i denna strävan. 
Minoritetsspråk måste ha kunskapen om hur man använder varje tillgängligt verktyg för att överleva, men tid och energi är sällsynta resurser och besluten om hur användningen av dessa redskap ska prioriteras är troligtvis de viktigaste beslut som de som talar dessa språk kan ta. 
Nästa års Eisteddfod kommer att visa om rätt beslut om dessa proriteringar, både lingvistiska och teknologiska, har tagits. 

Ecuador beviljar WikiLeaks grundare Julian Assange asyl 
Efter spända förväntningar tillkännagav Ecuador att man beviljat politisk asyl till WikiLeaks grundare, Julian Assange. 
Ecuadors utrikesminister Ricardo Patiño kom med meddelandet kl. 7.00 lokal tid (14.00 London), den 16 augusti 2012. 
Rättvisa för Assange förklarar: 
Assange is currently under the protection of the Ecuadorean embassy. 
He has requested asylum based on a well-founded fear of persecution, torture or death in the United States in connection with the publication of truthful information of matters of interest to the public through his work with WikiLeaks. Assange är för närvarande under beskydd av Ecuadors ambassad. 
Han har begärt asyl grundat på en rimlig rädsla för förföljelse, tortyr eller avrättning i USA i samband med publicering av sanningenlig information rörande angelägenheter av allmänt intresse under sitt arbete med WikiLeaks. 
Amatörjournalisten James Albury (@alburyj) har bidragit med live-streaming utanför Ecuadors ambassad i London. 
Twitterkontot Rättvisa för Assange (@swedenvsassange) tillade: 
@swedenvsassange: A Latin American country of 13 million people has taken a decision to protect the right to know of the entire world's population. #assange Ett latinamerikanskt land på 13 miljoner människor har bestämt sig för att skydda hela världens rätt till information. 
Mediauppbådet utanför den ecuadorianska ambassaden i London den 16 augusti 16, 2012. 
Foto av See Li, upphovsrätt Demotix. 
@d1n: It's not over yet. 
@foreignoffice: Under our law, with Mr Assange having exhausted all options of appeal UK authorities are under binding obligation to extradite him to Sweden. 
@foreignoffice: We shall carry out that obligation. 
The Ecuadorian Government's decision this afternoon does not change that. #Assange Vi skall genomföra vår plikt. 
Besluten tagna denna eftermiddag av Ecuadors regeringen ändrar inte saken. 
@foreignoffice: We shall carry out that obligation. 
Som svar till dessa Twitterinlägg skriver WikiLeaks (@wikileaks): 
@wikileaks: Which is of course just spin. 
The UK is under a binding obligation to recognize asylum, the rights of refugees and its other UN agreements. 
Storbritannien är bundet till FN:s överenskommelser angående erkännande av asyl, flyktingars rättigheter och annat. 
Nätmedborgare från Ecuador och världen över har diskuterat frågan sedan igår, den 15 augusti, då Ecuador fick ett brev från Storbritannien. 
BBC rapporterade i onsdags att Patiño sagt: "Idag delgav Storbritannien ett klart skriftligt hot om eventuell anstormning av vår ambassad i London om Julian Assange inte avvisas." 
WikiLeaks besvarade med en uttalande angående hotet: 
Any transgression against the sanctity of the embassy is a unilateral and shameful act, and a violation of the Vienna Convention, which protects embassies worldwide. 
Varje överträdelse mot ambassadens oantastlighet är ett ensidigt och skamligt agerande och en kränkning av Wienkonventionen, som skyddar ambassader över hela världen 
@ioerror: Are you in London? 
Go to the Ecuadorian embassy to support Julian Assange,#wikileaks and the right of asylum seekers everywhere! 
Gå till Ecuadors ambassad och stötta Julian Assange, #wikileaks och alla flyktingars rätt till asyl. 
Samtidigt twittrade Josh Shahryar (@JShahryar), skribent och analytiker inom mänskliga rättigheter och utrikespolitik: 
@JShahryar: Inte ett "fan" av Julian #Assange, men det brittiska hotet att storma Ecuadors ambassad är skamligt och vidrigt bortom allt förnuft. 
En polis ber mannen flytta sig längre bort ifrån Ecuadors ambassad den 16 augusti, 2012. 
Foto av See Li, upphovsrätt Demotix 
Efter Ecuadors uttalande om beviljandet av asyl till Assange, skriver användaren @robertito1991 från Guayaquil, Ecuador: 
@d1n: It's not over yet. 
Political asylum *should* but does not guarantee Julian Assange safe passage into Ecuador. @d1n: Än är det inte över. 
Politisk asyl *bör* ge men garanterar inte Julian Assange säker passage till Ecuador. 
The Guardian rapporterade nyligen att "Sverige har kallat Ecuadors ambassadör till Stockholm, och kallar beviljandet av asyl till Assange 'oacceptabelt'." 

Detta inlägg är del av vår specialövervakning Protesterna i Syrien 2011/12. 
Samtidigt som dödssiffrorna stiger begås övergrepp mot Syriens kulturarv. 
Det talas inte mycket om den här frågan varken i vanliga eller sociala medier. 
Visste du förresten att landet har sex platser med på Unescos lista över världsarv? 
Det är de antika städerna Aleppo, Bosra, Damascus, de antika byarna i norra Syrien, Crac des Chevaliers och Qal’at Salah El-Din i Palmyra. 
Dessutom står ytterligare tolv historiska platser på en preliminär lista. 
Sedan den 30 mars 2012 har Unesco vädjat till världen att skydda Syriens monument. 
Irina Bokova, Unescos generaldirektör, sa: 
Detta inlägg är del av vår specialövervakning Protesterna i Syrien 2011/12. 

Jemen: Fotoutställning Jemen genom våra linser 
Den jemenitiska journalisten och bloggaren Afrah Nasser använder sociala media för att samla in pengar för att arrangera en fotoutställning i Stockholm, Sverige. 
Hon planerar att köpa in fotografier av hög klass från jemenitiska fotografer, vars bilder har fångat viktiga ögonblick i Jemens moderna historia och hyra en utställningslokal i Stockholm där hon tänker ställa ut bilderna. 
Afrah skrev på sin Facebook-sida om fotoutställningen som hon har döpt till: "Jemen genom våra linser." 
Om sina försök att samla in pengar skriver hon så här: 
"Det här är ett projekt som jag jobbar på för jemenitiskt konstfotografi. 
Det är en fotoutställning om Jemen av jemenitiska fotografer här i Stockholm. 
Jag använder en webbplats för crowdfunding för att samla in medlen. 
I princip är det DU som kan få det att ske. 
Ingen penninggåva är för liten. 
5 euro kan göra stor skillnad. 
Snälla, stöd utställningen och de jemenitiska fotograferna." 
Syftet är att samla in medel för att arrangera en utställning för att sprida kunskap om Jemen och stödja nya jemenitiska fotografer. 
Afrah vädjar till tittarna att hjälpa henne att förverkliga denna utställning. 
Afrah fortsätter: 
Jag tycker att projektet är viktigt för det skulle belysa infallsvinkklar på Jemen av jemenitiska fotografer som vanligtvis inte får möjlighet att sprida sitt budskap internationellt som de hade velat. 
Dessutom, eftersom Jemen genomgår svåra tider, skulle detta kunna vara ett sätt att stödja dem. 
Snälla, stöd utställningen och de jemenitiska fotograferna." 

"Undvik utomhusaktiviteter": rekordhöga luftföroreningar i Peking 
Peking är är inte främmande för luftföroreningar men den här gången var annorlunda. 
Tjock smog höll sig i januari kvar över den kinesiska huvudstaden i fyra dagar och luftföroreningsmätningarna var häpnadsväckande. 
Nyhetsrubrikerna braskade och mobiliserade en alltmer miljöengagerad nätcommunity. 
Föroreningar omhöljade staden med tjock dimma och försämrad sikt. 
Statlig media uppmanade invånarna att vidta försiktighetsåtgärder och undvika fysisk aktivitet utomhus. 
Ett nyckeltal för att beskriva föroreningar – PM2.5, som beskriver mängden partiklar mindre än 2,5 mikrometer i luften – nådde bedövande hög nivå den 12 januari. 
Den dagens högsta mätning av PM2.5 överskred 700 mikrogram per kubikmeter, vilket många kineser uttryckte som att den "sprängde index" (mätningarna hamnade utanför diagrammet). 
Av alla småpartiklar anser experter att PM2.5 utgör den största hälsorisken eftersom de kan tränga in i människans lungor. 
När luftföroreningsindex överstiger 500 anses det hälsovådligt. 
Pekings meteorologiska byrå utfärdade ovanligt nog orange varning den 13 januari. 
Det är den högsta smogvarningen som staden någonsin har fått. 
Många butiker sålde slut på sådana munskydd. 
I slutet av förra året installerade Peking 35 PM2.5-mätstationer i ett försök att bättre informera invånarna om föroreningsnivåer. 
Brist på vind och en explosiv ökning av antalet bilar i staden de senaste åren har alltid varit det som statlig media har utpekat som orsaker till föroreningar. 
Internationell press skyller problemet på regeringens outtröttliga jakt på ekonomisk tillväxt och dess okunskap om hur miljön bryts ner. 
Nätanvändare uttryckte sin oro för hälsan på Sina Weibo: 
田源-Jason: Trots att de vet att luften är väldigt förorenad har gator och gränder, stora som små, varit fulla med folk. 
Man hör olika dialekter på tunnelbanan och det har i princip talats om hur illa luftföroreningarna är, hur de inte borde ha kommit hit, hur Peking bara blir värre, hur folk tenderar att bli mer sjuka etc. Hallå där, ni kanske skulle åka hem och bidra till er egen hemstad istället, och lämna huvudstaden åt oss pekingneser! 
黄金神棍: Min dotter slog på sin iPad och såg luftföroreningsindexet på väderrapporten. 
Hon sa: Peking är extremt förorenat ~ Jag sa: ja, tänker du åka tillbaka? 
Hon sa nej och undrade varför folk stannar där. 
Jag sa att folk tjänar mycket pengar där och det finns skyskrapor. 
Då undrade hon om man kan bota sjukdomar efter att man har tjänat pengar. 
Jag visste inte vad jag skulle svara på det. 
Hon sa att de är riktigt sjuka... 
En kinesisk popsångare gav upp ett gutturalt skri: 
Munskyddet förhindrar inte den konstiga lukten! 
Jag är yr i huvudet! 
Mina ögon gör ont! 
Det är svårt att andas! 
Tänker du stelna till fast massa??? 
En gjorde narr av föroreningarna: 
Smogstaden Peking. 
Britter skulle få en känsla av historia om de såg Peking den 12 januari 2013. 
Det skulle vara som att resa tillbaka till London 1945 
Vissa kände sig hjälplösa: 
Vi behöver inte se något PM2.5-index, våra näsor känner hur allvarlig föroreningen är. 
Det är inte lätt att tjäna pengar. 
Jag fortsätter orubbligt även om faror hotar framför mig. 
Det är inte för att jag är modig – jag har inget val! 

Nu är det officiellt. 
"Cancerepidemin" står i centrum för en allvarlig folkhälsokris i Kina. 
Varje minut får sex patienter diagnosen cancer - det är 8 550 nya cancerpatienter varje dag, enligt 2012 års cancerrelaterade folkundersökning i Kina (2012中国肿瘤登记年报) . 
Rapporten uppskattar att 13 procent av dessa cancerpatienter kommer att dö. 
Många tror att den snabba ökningen av antalet cancerfall beror på den miljöförstöring som orsakats av Kinas intensiva tillväxt de senaste decennierna. Cancerrapporten publicerades i januari 2013, men fick då inte mycket uppmärksamhet. 
Kinesiska medier var fullt upptagna med att rapportera om den nationella folkkongressen och kinesiska folkets politiska konsultativa konferens (KFPKK). 
Den 7 och 8 april stöptes rapporten dock om till en folkhälsokris av ett flertal nyhetsstationer, och gav upphov till starka och ofta känslomässiga debatter på Kinas huvudsakliga sociala mediaplattformar. 
En kommentator kallad Tulao 8 (@土魯8) , från Guangzhou, sa på Sina Weibo: 
Kina är ett cancerland. 
Det här är vad vanliga människor har att skörda efter 30 års öppen-dörr-politik och reform. 
En del trivs med med situationen och ser bara framsteg. En del kämpar med döden och vet inte vem som är mördaren. 
En del vet vem det är som gör detta mot dem men kan ingenting göra för att förhindra att deras kroppar sakta äts upp av smutsen. 
Karta över Kinas "cancerbyar". 
Kinesiska miljömyndigheter har redan bekräftat existensen av så kallade "cancerbyar" , där 3000 giftiga kemikalier identifierats och hittats över hela Kina (uppgifter från självständiga regioner som Tibet, Xinjiang och Qinghaiär inte inberäknade.) 
Kineisk media har rapportera så många som 459 cancerbyar . 
Det är inte ovanligt med en 10-procentig förekomst av cancer i dessa byar . 
Byns befolkning uppgår till enbart 3000, men över 100 cancerdrabbade människor dog i byn under perioden 2003-2006. 
Den genomsnittliga andelen cancerfall i den utvecklade världen är runt 3 procent . 
Vid sidan av dessa fruktansvärda siffror har många microbloggare beskrivit den faktiska situationen i deras cancerdrabbade samhällen. 
En bloggare som på Sina Weibokallar sig "Hellre fattig hemma" (@在家貧亦好) gav följande beskrivning : 
När jag besöker min hemby under Qingmingfestivalen har de två byarna intill en mängd cancerpatienter och många har dött av cancer. 
Den första byn har 5 och den andra 6. 
De flesta är mellan 30-50 år, så det är rätt konstigt. 
Myndigheterna borde undersöka vad som ligger bakom. 
En annan bloggare, som kallar sig "Röda löv på berget" (@山山紅葉), från Tai An City i Shandong-provinsen, sa : 
Våra byar har tvingats flytta på sig för att ge plats åt en aluminumfabrik. 
Vår mark duger inte längre till att odla grödor på utan kan bara hyras ut till fabriker. 
Antalet cancerpatienter har ökat på ett explosionsartat sätt. 
Deng Fei (@鄧飛), en aktivist som driver kampanj mot vattenförorening i Kina genom att be människor dokumentera förorenade floder, återpublicerade ett privat meddelande som en online-vän skickat honom: 
#Brev från en online-vän# Lärare Deng, ögonen fylls med tårar då jag ser att du söker dra uppmärksamhet till förorening av grundvatten. 
Jag lämnade min hemby för Shanghai då jag var mycket ung, men mina släktingar lever fortfarande nära Weifang och Pingdu i Shandong-provinsen. 
Numera har varje familj en cancer-relaterad historia att berätta. 
Min systers svärföräldrar fick båda en cancerdiagnos förra året. 
Nu har hennes svärfar avlidit men hennes svärmor undergår fortfarande behandling. 
Jag skulle vilja tacka dig för vad du gjort för människorna i den delen av landet. 
Cang County i Hebei är ett av områdena med höga cancersiffror som tidigare drabbats av höga halter grundvattenföroreningar. 
Charles Xue (@薛蛮子), en investerare, drog uppmärksamhet till nyheterna: 
#Kommentar angående "röda bönor"-föroreningen i Cang County i Hebei# Chefen för Miljödepartementet har slutligen avskedats som resultat av kritik från nätmedborgare. 
Rapporten offentliggjordes och kemikalieresterna hade överskridit den säkra gränsen sjuttifalt. 
I byn har 30 patienter fått cancerdiagnos och 26 av dessa har dött. 
Byborna har protesterat men under alla dessa år har samtliga av provinsens rapporter till miljömyndigheterna sagt att vattenkvaliteten ligger på säkra nivåer?! 
Hur kan provinsens vatten klara kvalitetsprovet varje år? 
Av Kinas 655 städer är 400 beroende på sina grundvattenreservoarer, så vad kan vi göra? 
Vad kan våra barn göra? 
Ytterligare en kommentator kallad "Little Dadada" (@小达达哒) bloggade om antalet dödsfall ibland cancerpatienter i Fuzhou City i provinsen Fujian. 
Fuzhou City utgör 19,3% av befolkningen i provinsen Fujian, och det årliga dödstalet ibland cancerpatienter är över 11 000. 
Antalet dödsfall till följd av cancer överskrider samtliga mellanstora till små städer i landet. 
Nå, vi dricker fläsksoppa , äter giftigt bröd, förgiftade groddar producerade av vårt industriella jordbruk, andas in giftig smog. 
Naturligtvis har vi cancer. 

Kina censurerar protester mot kemikaliefabrik 
Boende i staden Kunming i sydvästra Kina kom ut på gatorna den 4 maj 2013 för att protestera mot möjligheten att tillverka en giftig kemikalie i en närliggande fabrik. 
Enligt statliga medier planerar China National Petroleum Corporation (Kinas nationella oljebolag) att bygga en kemisk fabrik i grannstaden Anning för att producera 500 000 ton paraxylen (PX) som används i tillverkningen av textil. 
Nästan 3 000 människor samlades i stadens centrum för att protestera mot faran med eventuellt spill av PX. 
Kinas statliga media höll tyst om nyheten om protesterna och nätcensuren har ihärdigt raderat information och foton om demonstrationen på den populära microblogg-webbplatsen Weibo sedan den 4 maj 2013. 
Många nätanvändare ändrade sin profilbild på Weibo till en bild med "Kunming PX" överstruket för att visa sitt stöd. 
Kunming är välkänt för sina blommor och växter tack vare dess vårlika väder året runt. 
Det är en av de få städer i Kina där himlen ofta är blå. 
Liknande protester har utbrutit i olika städer på senare år. 
2007 protesterade tusentals personer i Kinas östliga stad Xiamen mot byggnationen av en PX-fabrik. 
Under de senaste två åren utbröt två stora NIMBY-protester i Dalian och Ningbo. 
Protestanter bär symboliska masker och visar upp affischer som varnar för farorna med spill av paraxylen (PX). 
(Från Sina Weibo) 
En Weibo-användare "Boluocun Yihao" från Kunming efterlyste mer stöd på internet: 
Mediakontroll, avstängd mobiltäckning, polisen som egentligen ska försvara folkets säkerhet har inte gjort det. 
"XX petrokemiska raffinaderi, ut ur Kunming!" 
Vi vill inte ha någon mjölkflod , vi vill inte ha PM 2.5 , vi vill inte ha PX. 
Dela detta meddelande med andra. 
Skydda vår hemstad Kunming. 
En annan Weibo-användare från Kunming kritiserade mediacensuren: 
Ett sådant stort land och ändå var det bara "Beijing Evening News" som sanniingsenligt rapporterade vad som hände i Kunming igår. 
Det var inte en originalrapport, utan tagen från NetEase. 
Det sades att Kinas nyhetsbyrå gjorde intervjun igår, men de förbjöds att publicera den i slutändan. 
Xinhua nyhetsbyrå eller CCTV gömmer sig så långt ifrån som de kan... 
Dela detta meddelande vidare om du håller med. 
En musiker från Kunming "Yinyue Xiaosun" speglade också samma känsla: 
På banderollen står det: "Vackra Kunming! 
Vi måste överleva! 
Vi vill vara friska! 
(Från Sina Weibo) 
Mediavänner i Kunming, jag förstår ert arbete, precis som vi förstår dagens polis. 
Men ni bor i Kunming. 
Vi älskar alla vår hemstad och vi vill att våra barn ska kunna andas frisk luft, eller hur?? 
Gör inte ni det? 
Weibo-användaren "Kong Batian" minns blomsterutställningen World Horticultural Exposition i Kunming 1999: 
För 14 år sedan, under temat "människan och naturen inför 2000-talet", inledde Kunmings folk stolt Kinas första världsutställning! 14 år senare måste folket i Yunnan ge sig ut på gatorna och slåss för miljön! 
Detta är en stor ironi för Kunming-borna! 
Många Weibo-användare citerade en dikt skriven av den kända journalisten Bai Yansong: 
På skylten står det "Tant och farbror, vi behöver ren luft!" 
(Från Sina Weibo) 
Sakta bleknar staden ur minnet och är snart borta ur historien. 
Den vackra legenden kommer alltid att förbli en legend. 
Ingen kommer att hållas ansvarig, för de som borde tagit ansvar har redan lämnat staden, och deras barn har redan emigrerat och lämnat en trasig och förorenad stad med oskyldiga människor bakom sig, ett cancerområde... 
Staden heter Kunming. 

"Lyft på kjolen och rädda livet" - skilda åsikter om cancerkampanj i Singapore 
För att påminna singaporianer om de gratis Pap-test (gynekologisk cellprovtagning) som erbjuds den här månaden publicerade Singapore Cancer Society en annons med frasen "Lyft på kjolen och rädda livet", vilken gav upphov till en livlig diskussion om huruvida den var kreativ, effektiv eller kränkande. 
I kampanjen deltar lokala kändisar, som upprepar Marilyn Monroes ikoniska pose i filmen "Flickan ovanpå". 
Kampanjaffischen kan ses på busskurer och tågstationer. 
Enligt Singapore Cancer Society är livmodercancer en allvarlig hälsofråga i landet: 
Livmodercancer ligger på 9:e plats på listan över de cancertyper singaporianska kvinnor diagnostiseras med. 
Varje år får 200 kvinnor diagnosen livmodercancer och 70 av dem avlider som resultat. 
Det är en sjukdom som det är både relativt lätt att förebygga och bota. 
Från 1 till 31 maj erbjuds samtliga kvinnliga singaporianer och permanent bofasta i åldern 25-69 GRATIS Pap-test på deltagande klinker över hela ön. 
Åtminstone 178 kliniker erbjuder gratis Pap-tester denna månad. 
Annonsen möttes av blandade reaktioner. 
En del lovordade den för dess slagkraftighet medan andra trodde att det var en annons för mode eller viktminskning. 
Ytterligare andra kritiserade den för dess sexuella anspelningar. 
I sin artikel för Breakfast Network försvarar Wesley Gunter annonsen: 
“Lyft på kjolen och rädda livet”-annons som vill skapa uppmärksamhet kring livmodercancer. 
...det behövs inga kontroversiella rubriker för att få singaporianska kvinnors uppmärksamhet. 
Ett enda ord på fyra bokstäver och F som första bokstav räcker alldeles utmärkt: FREE ("GRATIS"); detta magiska ord, som får singaporianer att köa i timmar för saker de inte behöver, har här begränsats till små bokstäver och trist typsnitt 
Vilket ord skulle få det sinnet att lägga märke till den här annonsen? 
Till nästa kampanj föreslår jag följande rubrik: 
GRATIS Pap-test! 
Det borde dra till sig uppmärksamhet och få kvinnor att anmäla sig till att testas gratis. 
"Mr Brown" stödjer sakfrågan men är missnöjd med kampanjens tema: 
Jag står helt bakom medvetande om livmodercancer men allvarligt? 
"Lyft på kjolen och rädda livet"? 
När ni ändå håller på, varför inte "Sära på benen och rädda livet"? 
Eller "Dra ner trosorna och rädda livet"? 
Eller "Kika upp under nedgångens kjol och rädda livet"? 
I vilket fall som helst, trots ståhejet, är cancer ett allvarligt ämne och jag ska publicera länken till informationen om de gratis Pap-testerna i maj 
I sin artikel för Breakfast Network försvarar Wesley Gunter annonsen: 
...om en sådan här annons KAN få fler kvinnor att genomgå ett PAP-test för att den har FÅNGAT deras uppmärksamhet och räddar deras liv, har inte dess mål uppnåtts? 
Det enda som är “trist” i hela den här affären är hur detta försök till kreativitet sköts i sank så snabbt innan det gavs en chans att se om det faktiskt kunde ge resultat. 
Jag är så stolt över kampanjen, och jag anser att den använde både vackra bilder och omtänksam redigering med fokus på kvinnors hälsa. 
Jag står för den, och jag försvarar både den och mitt beslut att delta i den. 
Med detta sagt, är kampanjen en enorm succé – massor med människor pratar om den, eller har hört talas om den, och ett sanningens frö har planterats: när testade ni er senast, tjejer? 
Är det inte fantastiskt, att i det här landet bryr sig de på högre ort tillräckligt mycket om dig för att erbjuda dig det test du förtjänar GRATIS? 

I landet där grönt te fortfarande är den populäraste varma drycken, vinner tredimensionell kaffekonst nya beundrare för varje skummande kopp. 
Allt fler kafébesökare i Japan, inspirerade av populära bilder inom sociala medier som visar hur ångande mjölk reser sig upp ur kaffekoppar som små konstverk, ber att deras latte dekoreras med något lite extra. 
Kaffet är ingen främmande dryck i Japan. 
Den japanska kaffeindustrins egna organisation All Japan Coffee Association har rapporterat att Japan ligger på tredje plats ibland importländerna vad gäller sammanlagd konsumtion. 
År 2010 vann japanen Haruna Murayama världsmästerskapen i "latte art", World Latte Art Championship . 
Platt kaffekonst är redan populär över hela önationen. 
Ett sök efter "latte art" på Twitter resulterar i en mängd bilder av vackra kaffedrycker dekorerade med hjärtan, blad, nallar, populära animefigurer och till och med webbloggor . 
En kaffeautomat på Haneda Airport, Tokyos internationella flygplats, serverar till och med cappuccino med bilden av ett klassiskt japanskt kvinnoansikte, designad och producerad av Kyotos välkända kosmetikföretag Yojiya . 
Når nya höjder 
Men baristas har tagit detta kreativa kaffefenomen till nya höjder med skummande 3D-skulpturer. 
Latte-konst i 3D av Twitteranvändaren @george_10g: "En katt tittar på guldfisk." 
Kazuki Yamamoto (@george_10g), "latte art"-mästaren som laddar upp sin kaffekonst på Twitter, skrev i sin blogg att han jobbar på ett belgiskt ölhus i Osaka. 
Han kallar sin kaffekonst "fritids-cappuccino" , en skapelse som kommer ur tristess eller lediga stunder, naturligtvis skapade med stor ansträngning och kärlek. 
I ett inlägg på Twitter erinrade han sig vid ett tillfälle den oändliga mängd konstverk han skapat i kaffe: 
Twitter-användare @petakopetako svarade på kommentaren med att berömma hans talang: 
@petakopetako: Jag tycker om att ta bilder. 
Vanligtvis är jag dålig på att komma ihåg människors ansikten, men när jag tagit bilder av dem minns jag platsen och vad de pratade om. 
Kanske människor kommer ihåg saker bättre när de gör någonting de känner passionerat för. 
Effekten av sociala medier 
Kaféägare och baristas i Japan har laddat upp bilder av den hemliga, tredimensionella kaffekonsten - inte nämnd på någon meny - på sociala medier. 
Dessa bilder cirkulerades vitt och brett och drog till sig uppmärksamhet från lokala TV- och radiostationer samt tidningar. 
Publiciteten har gett en del kaféer så många nya kunder att ägarna har svårt att hinna med. 
Ägaren till Cafe Bar Jihan i Shizuoka-länet skrev om Facebook-effekten i sin blogg : 
Jag började servera tredimensionell kaffekonst på begäran av en av mina stamgäster. 
Jag laddade upp bilden på en Facebook-sida för skojs skull, och blev förvånad över det stora antal människor som gillade bilden. 
Som en följd av vår förhöjda profil bad flera medier mig om att få göra reportage om vårt kafé. 
Jag blev lite förvirrad när jag ombads uppträda på TV i Tokyo! 
Facebook-bild av caffe.bar.jihan. 
En katt badar i espresso. 
Han skrev även : 
Min katt-kaffekonst tar så lång tid att skapa att jag inte kan ta emot beställningar på den när vi har fullt upp i kaféet. 
Det är åtminstone lite lugnare på kaféet efter kl 18 under veckan, så om ditt besök gäller tredimensionell kaffekonst ber jag dig komma då. 
Detta inlägg skrevs ursprungligen av Ayako Yokota. 
Keiko Tanaka redigerade hennes inlägg assisterad av L. Finch. 

VIDEO: Brasiliansk pojkes vegetariska visdom sprids som en löpeld på webben 
En YouTube-video av treårige Luiz Antonio, som förklarar för sin mamma varför han inte vill äta bläckfisk-gnocchi till lunch, har blivit den senaste webbhiten världen över. 
Den unge brasilianaren säger att han inte tycker om att äta kött för att "när vi äter djur så dör de" och att han tycker om att se djuren "springa omkring, glada" samt förklarar att vi måste "ta hand om dem, inte äta dem." 
I ett land där enbart en mycket liten del av befolkningen valt en vegetarisk livsstil har den snabbt spridda videon utgjort grundval för häftiga diskussioner om vegetarianism på YouTube och Facebook. 
Carlos Augusto Andrade förklarar varför: 
Videon som spriddes så snabbt på Facebook igår är en sådan som du delar med alla sorters människor: din mamma, din faster, dina coola kompisar, gamla skolkamrater... 
Luiz Antonios filosofi: "När vi äter djur dör de. 
Jag tycker inte om det, jag tycker om när de springer omkring, glada. 
Vi måste ta hand om dem, inte äta dem." 
Inspirerade av enkelheten hos barnets argument har en del människor valt en livsstil utan kött, exempelvis många av de vänner med vilka bloggaren Viviane Zandonadi delade videon. 
Hon är matskribent, och undrade vad hon själv skulle göra då hennes dotter började fråga samma sorts frågor: 
Jag är lite orolig. 
När det blir min tur, om Cata börjar ifrågasätta näringskedjans logik, har jag ingen aning om vad jag ska säga. 
Luiz Antonio har skjutit mina argument i sank. 
Vid slutet av videon ber Luiz Antonios mamma, med tårfyllda ögon, sin son att bara äta riset och potatisen. 
Som skribent för Acerto de Contas blogg hoppas Guilherme Carvalho att andra föräldrar börjar respektera känsligheten hos sina barn, och sluta ta till lögner eller alltför förenklade argument för att tvinga barnen att ändra sina åsikter: 
Så, nu år 2013, är det dags att vi slutar bedra våra barn och förtrycka deras medkänsla när de inte visar någon önskan att äta djur. 
Låt oss respektera och värdera denna altruistiska och medkännande inställning. 
Att ha ett vegetariskt barn är inga problem, och idag finns det ett stort utbud litteratur som demonstrerar en sådan livsstils potentiella fördelar för hälsan. 
Luiz Antonios video har gjort många människor berörda - och fyllt dem med hopp. 

"Me & My Shadow": Hur du skyddar dina uppgifter på webben 
Samtliga länkar leder till engelskspråkiga sidor, om inte annat anges. 
Internet, mobiltelefoner och andra liknande, tekniska framsteg har blivit centrala för vår mänskliga existens. 
De har förenklat kommunikationen mellan människor och skapat ett helt nytt utrymme för oss att kommunicera i. 
När vi registrerar oss på webbplatser, fyller i undersökningar på sociala nätverk eller laddar upp bilder på Instagram lägger vi oundvikligen till ytterligare information i den övergripande databasen, där vårt virtuella liv utspelar sig. 
De människor vi kommunicerar med, de platser vi kontaktar dem från och det vi skriver in i sökmotorer — allt detta utgör utan tvekan konfidentiella uppgifter, men det är inte bara oss de är tillgängliga för. 
Det finns många exempel på bruket av webbanvändares uppgifter. 
Ett av de mest uppenbara fallen är förstås länkat till PRISM , det amerikanska övervakningsprogrammet som ofta nämns på nyheterna numera. 
En del verksamheter lyckas med att skydda konfidentiella uppgifter, men många tvingas dölja att regeringen begärt uppgifter från dem, något som gör deras användare sårbara. 
Många vänder sig till Tactical Technology Collective, ett projekt som för samman yrkestekniker, formgivare, programmerare, advokater och aktivister baserade i Europea, Asien och Afrika kring informationsrättighetsfrågor, för att få råd och hjälp. 
På gruppens webbplats kan du inte enbart få reda på vilken information en tredje part använder sig av, utan du kan också få tillgång till defensiv teknologi i kampen för dina digitala rättigheter. 
Å ena sidan får det din "skugga" att krympa, genom att säkra ett grundläggande skydd. 
Å andra sidan kan det dra till sig ännu mer uppmärksamhet, om du bestämmer dig för att bli helt osynlig. 
Därför är det viktigt att använda de tillgängliga redskapen och resurserna - som vuxit märkbart - med urskillning. 
Webbplatsen "Me & My Shadow" ("Jag och min skugga") har samlat ihop det bästa urvalet. 
Skärmdump av webbplatsen "Me and my Shadow" ("Jag och min skugga") 
Sidan kategoriserar varje app eller program, ger en kort beskrivning av dess funktion och specialitet samt en länk till formgivarens webbplats. 
"Me & My Shadow" rekommenderar en rad webbläsare och dess främsta val av platser är, underligt nog, Mozillas Firefox, skapad av en etablerad, icke-vinstskapande organisation, och som möjliggör kryptering via en mängd olika tillägg, som är gratis att ladda ner. 
Det kan vara värt att påpeka att Googles Chrome inte ger några större bevis på oro över sina användares integritet, och det är inte svårt för tredje partsintressen att samla in iuppgifter genom Googles profiler. 
Den bästa sökmotorn enligt "Me & My Shadow" är "Duck Duck Go," eftersom det under inga oständigheter delar sina sökuppgifter med någon tredje part — något som inte kan sägas med förtroende varken om Bing eller Google. 
"Me & My Shadow" ger också listor på rekommenderade program för videochattar, e-postkorrespondens, resurser för kooperativt samarbete, med mera. 
Det erbjuder även en komplett förteckning över andra användbara verktyg och allt detta via dess interaktiva, trevliga webbplatsdesign. 
Utöver tekniskt support kan besökare prenumerera på uppdateringar om viktig information about important information. 
De kan ta reda på hur deras uppgifter kan tänkas användas, vad som står skrivet i användaravtal, läsa utdrag från promemorior som behandlar sekretess från Facebook, Yahoo, och Instagram, samt mycket mer. 
Spelet "Data Dealer", som du hittar på sidans resursavdelning, är särskilt intressant. 
I spelet måste användare bygga sitt eget informationsimperium via alla tillgängliga metoder - lagliga eller olagliga - samt sälja information till försäkringsbolag och centrala intressegrupper och erbjuda skydd från hackare, aktivister och massmedia. 
Även om det är långsökt, så demonstrerar spelet verkligen mekanismen bakom detta enorma, oundvikliga system. 
Originaltexten finns tillgänglig på sidan "Теплицы социальных технологий" (Växthus för social teknologi). 

FOTON: Strävan efter en trygg miljö för Indiens barn att växa upp i 
Denna bild av @Annu L är ett av bidragen i den pågående fototävlingen "Stamp It Out" ("Utplåna det"), som organiserats av UNICEF Indien som en del av deras kampanj #ENDviolence ("stoppa våldet"). 
Använd med tillstånd.Barn behöver en trygg, skyddande miljö att växa upp i, att lära sig om världen och utforska sin egen kreativitet och det är allas våra gemensamma, kollektiva ansvar - föräldrar, lärare, brottsbekämpande myndigheter och samhället i stort - att se till att de får detta. 
Ministeriet för kvinnors och barns utveckling i Indien ger följande definition : 
“Skydd av barn” innebär skapandet av en trygg miljö i hemmet, skolan, de lokala omgivningarna och samhället, så att barnen skyddas från alla former av skada och skadliga situationer. 
Det innebär införandet av ett skyddsnät för de barn som är mer utsatta än andra och som behöver extra skydd och omvårdnad. 
Det är viktigt att vi inser att ett barns rätt till skydd ingår som en del av alla andra rättigheter och att det är omöjligt att garantera dessa andra rättigheter utan att först säkerställa trygghet. 
När barn känner sig trygga i den miljö de vistas i är de öppna, glada, fulla av självförtroende och har friheten att lära sig nya saker, utforska världen och vara kreativa. 
Nedan visas några bilder från bloggare och nätmedborgare som berättar sin egen historia: 
Skrattet, det nöje som fås av en bra bok och läsande ...#education ("utbildning"). 
Ett barn diskuterar sitt arbete med sin lärare. 
Barnen ritade bilder av dockan Paplu under en berättelsestund ledd av Saakshi KapoorSingla från den icke-vinstdrivande organisationen Pratham Books. 
Twipic av @SaakshiSingla1 
Ett barn färglägger bilder under fullständig koncentration. 
Flickr-bild av John Martin, CC BY-NC-SA 2.0 
Barn spelar rugby i Baikunthapur, Indien. 
Bild från den officiella Facebook-sidan för Khelo Rugby, en icke-vinstdrivande organisation som skapar idrottsmöjligheter i mindre gynnade samhällen i Indien 
Som del av den pågående kampanjen "Red Siren" ("röd sirén") med syfte att sätta stopp på våldet mot barn, har UNICEF Indien startat en fototävling kallad '"Stamp It Out" ("Utplåna det"). 
Här ser du några av de deltagande tävlingsbilderna, som för fram budskapet att alla barn ska få växa upp i en miljö fri från våld. 
Våld leder till katastrof. 
Låt oss göra slut på det. 
Bidrag till "Stamp It Out"-tävlingen inlämnat av @Monalisa K. Använt med tillstånd. 
I en trygg omgivning kan barnet utforska sin egen kreativitet med självförtroende. 
Bidrag till "Stamp It Out"-tävlingen inlämnat av @Ajith PV. 
Använt med tillstånd. 
I en trygg omgivning blir alla barn vinnare. 
Bidrag till "Stamp It Out"-tävlingen inlämnat av @Tayzeem R. Använt med tillstånd. 
Du kan också delat i fototävlingen genom att klicka här och delta i rörelsen. 

Ökning av rasistiska grupper över hela Europa 
När börsen kraschade 1929 gav det upphov till en ekonomisk kris som försatte miljontals människor i svår ekonomisk knipa. 
Den ekonomiska kollapsen innebar att många arbetstillfällen gick förlorade, något som ledde till misär för miljontals familjer. 
Det var en situation som bäddade för bildandet av fascistiska organisationer, som senare kom till makten i Tyskland och i Italien, och vi känner alla till vilka hemska följder detta fick. 
2000-talets Europa plågas nu av en av de värsta ekonomiska kriserna under den senare tidens historia och upplever ännu en gång en ökning av fascistiska partier. 
Partierna frodas och tjänar på det sociala missnöjet som skapats inom stater med grundläggande välfärd, där invånarna förlorat rättigheter som det tagit dem generationer att vinna. 
Foto taget från Xavier Casals blogg . 
Genom att utnyttja de farhågor om en social explosion som finns bland de välbärgade, radikaliseringen av en medelklass som knäckts av krisen och av allt stramare krav, samt förtvivlan bland de marginaliserade och allt fattigare arbetslösa, har extremhögern och framför allt ny-nazistiska och ny-fascistiska grupper kunnat växa fram över hela Europa. 
De har fått ett mycket stort inflytande bland de fattigaste grupperna i samhället och använder sitt inflytande för att systematiskt vända dessa grupper mot traditionella och nya syndabockar (invandrare, muslimer, judar, sexuella minoriteter, handikappade ...) samt mot vänsterorganisationer och fackföreningar. 
Högerextremisitiska politiska partier har gradvis vuxit fram over Europa under de senaste åren. 
Belgiens Vlaams Blok, som grundades under 1970-talet och som tidigare förbjudits, har nyligen återuppstått som Vlams Belang. 
Frankrikes Front National, som grundades 1972, har framstått som landets tredje starkaste partialternativ i de senaste presidentvalen. 
I Norge fick Fremskrittspartiet mer än 22 % av rösterna i valet 2009. 
Det var samma parti som Anders Breivik, som dömdes för attacken på Utøya, under flera år arbetat sig upp inom. 
I Schweiz drog Schweiziska folkpartiet till sig 29 % av rösterna i valet 2007. 
När det Österrikiska Frihetspartiet kom in i landets regering år 1999, tvingades Europeiska Unionens (EU:s) medlemsländer stifta sanktioner mot sitt alpina grannland. 
Man kan finna liknande exempel på hur högerextremistiska partier representeras på parlamentarisk nivå i Sverige, Finland, Danmark, Holland, Italien, Ungern, Bulgarien och Grekland. 
Procent av den parlamentariska representation som tillhör extremhöger-grupper i Europa 2012 (visas i procentandel röster). Bild från Ignacio Martín Granados' blogg. 
De tidigare nämnda politiska partierna har alla liknande ideologiska grunder. 
Alla är djupt EU-skeptiska, fientligt inställda mot invandrare och minoriteter, samt företräder rasisitiska doktriner och radikal nationalism, för att nämna några. 
De tar även hjälp av populistisk retorik och framför enkla lösningar, eller snarare - lösningar som verkar enkla, men som ofta går helt emot de mänskliga rättigheterna. 
Man kan nog säga att det mest välkända EU-skeptiska partiet är UK Independence Party, UKIP, som, enligt bloggen Territorio Europa , bland annat för fram följande punkter: 
Upplös EU och kontrollera rörligheten av människor och arbetare. 
Avskaffa de fria gränserna och återinför kontroll av visa vid gränskontrollerna (inklusive för européer). 
Upphäv landets lagar om mänskliga rättigheter som antogs 1998 och dra tillbaka medlemskapet i EU-konventionen om mänskliga rättigheter. 
Ogiltigförklara rätten för Storbritanniens medborgare att kunna överklaga till europeiska eller internationella domstolar för att kunna försvara sina rättigheter. 
Foto från bloggen Nueva Europa – Nueva Eurabia 
(…) de vägrar att erkänna Islam som en religion: «(…) Islam är inte en religion som den katolska, judiska eller hinduistiska, det är en religiös-juridisk-kulturell-civilisering som i själva verket är helt fundamentalistisk (…)». 
Andra minoriteter utsätts också för skymfningar av de här högerextremistiska grupperna. 
Det ungerska partiet Jobbik har gjort listor på de "farliga judarna i landet", Front National i Frankrike visar sig fientligt inställda mot romerna och Attack-partiet i Bulgarien är tydliga exempel på ideologierna inom de här grupperna. 

Hijras har fått en separat könskategori i Bangladesh 
Hijras , den sydasiatiska feminina genusidentiteten som en del personer som fötts som män eller intersexuella anslutit sig till, kommer nu att behandlas som en separat könsgrupp i Bangladesh, något som tillåter dessa personer att identifiera sig som hijra i officiella dokument, som till exempel i sina pass. 
Landets premiärminister tillkännagav regeringens beslut den 11 november, 2013, kort efter Tysklands meddelande att de kommer att börja med att erbjuda en tredje könskategori på födelsebevis. 
Det bor just nu minst 10 000 hijras i landet. 
För dem är beslutet en seger, det ger dem ett tredje kön som varken är kvinnligt eller manligt och som är giltigt i hela landet. 
Dessa individer upplever att deras rättigheter har skymfats både av deras familjer och av samhället i stort. Ett exempel på detta är det faktum att de har tvingats leva tillsammans i isolerade grupper. 
Hijraorganisationer har länge begärt ett officiellt erkännande av ett tredje kön. 
Hijras i en skönhetstävling. 
Foto taget av Mohammad asad. 
Copywright: Demotix (18/11/2011) 
Flertal nätinvånare applåderar utvecklingen. 
Hazrat Binoy Bhodroe (@hazratb9bhodroe) poängterade på Twitter att regeringens beslut är ett stort steg: 
Hijras får ett statligt erkännande. 
De har åstadkommit något väldigt stort. 
Gå framåt Bangladesh!  
Sabrina Haque (@sab918) hoppades att det kommer att innebära slutet för könsdiskriminering: 
Fantastiskt. #Bangladesh utökar #jämnlikheten och definieringen av genus för sin befolkning. 
Smita Gaith (@smitagaith) twittrade: 
Wow, detta är enormt! #Hijras har nu lagligt fått en separat #genusgrupp i #Bangladesh 
Blaque Mamba (@Snoozfest) nämnde: 
Väst måste lära sig av #Bangladesh. #Hijras är nu en separat genusgrupp i Bangladesh. 
ireen sultana (@ireen_sl) berömde utvecklingen: 
Gratulationer till regeringen för beslutet, som de tagit i sista stund (av sin regeringsperiod). 

Ska vi börja med de bra nyheterna? 
Det sägs att efter regn kommer solsken. 
Foto av Matthew Perkins på Flickr (CC BY-NC-ND 2.0) 
Så här följer de goda nyheterna: Under åren har Global Voices lyft fram oräkneliga berättelser om mänskligt hopp, mod och kreativitet från alla världens hörn. 
Och här är de dåliga nyheterna: Liksom andra nyhetssidor är vi ofta skyldiga till att fokusera på de negativa aspekterna och kanske även till att göra människor nedstämda. 
Ser du fram emot att läsa artiklar och inlägg på Global Voices? 
Eller avskräcks du av den till synes oändliga strömmen av berättelser om orättvisor och mänskligt lidande? 
Under år 2014 planerar vi att utöva mer lösningsdriven journalistik och förhoppingsvis visa våra läsare fler exempel på humanitet och hopp, snarare än misär och förtvivlan. 
Detta innebär inte att vi ignorerar det som är dåligt, såsom våld och fattigdom. 
Men vi vill rikta strålkastaren på mer positiva utvecklingar. 
Faktum är att vi har redan börjat, genom att publicera inslag om goda nyheter du aldrig fick höra från Jemen , miljontals barn i Bangladesh får gratis läseböcker samt om hur angolaner använder webben för att bevara sina språk . 
En så stor del av våra berättelser sätter fokus på sociala webbaserade rörelser och medborgare som slår sig samman för att förbättra de samhällen de lever i. 
Vi vill skildra dessa nyheter på ett sätt som skapar känslor av hopp, istället för att rutinmässigt rapportera inom den typen av negativ inramning som föredras av traditionella nyhetsmedier. 
Till att börja med har vi skapat en kategori vi döpt till Goda nyheter på Global Voices. 
I slutet av december organiserade vi en konversation om den här idén på GV Face mellan vår medgrundare Ethan Zuckerman, vår verkställande redaktör Sahar H. Ghazi, vår Advocacy-redaktör Ellery Biddle och mig. 
Vi ser framför oss en ansträngning på lång sikt tillsammans med våra skribenter och redaktörer för att gradvis ändra det sätt vi skildrar nyheter på. 
Vi följer tätt i spåren av ett flertal andra webbplatser och nyhetsorganisationer som leder vägen inom denna typ av rapportering under kategoriseringar som positiva nyheter, lösningsdriven journalistik, konstruktiv rapportering, mm. Till och med Huffington Post har en avdelning för avdelning för goda nyheter (men där hittar du nog fler inslag om gulliga husdjur än du någonsin kommer att göra på Global Voices). 
Den värld vi vill att du ska få uppleva genom Global Voices är vacker. 
Den bebos av modiga och kreativa individer som tror att vi kan göra den värld vi lever i till ett bättre ställe. 
Kanske vi till och med kan få våra läsare att känna att det även finns saker som de kan göra för att hjälpa till. 
Ta en titt på våra Goda nyheter och berätta för oss om andra saker du vill att vi rapporterar om på Global Voices. 

Seriefiguren Meena förändrar sydasiatiska attityder till flickor 
Skärmsläpp som visar omslaget till en seriebok om Meena. 
Bild från UNICEF 
För bara två decennier sedan höll många kvinnor i en del av länderna i Sydasien en mycket låg status. 
Främst fick många flickor bosatta på landsbygden inte alls studera. 
Flickor giftes ju alltid bort så fort de vuxit upp, så vad var vitsen med skolgång? 
Pojkarna fick det bästa ur hushållets skafferier, flickorna fick resterna. 
Men denna diskriminerande inställning har genomgått en oerhörd förändring, delvis tack vare en seriefigur . 
Den fiktiva flickan Meena är stjärnan i ett sydasiatiskt barnprogram med samma namn. 
Meena och hennes TV-serie är mycket populära i regionen, tack vare UNICEF. 
UNICEF:s initiativ Meena Communication Initiative (MCI) skapades som ett masskommunikationsprojekt, med syfte att förändra de uppfattningar och beteenden som begränsade sydasiatiska flickors överlevnad, trygghet och utveckling. 
Bangladesh var det första land som fick bekanta sig med Meena när en film om hennes kamp att få gå i skolan visades på nationell TV i Bangladesh år 1993. 
Övriga personer i berättelserna om Meena inkluderar hennes bror Raju och hennes papegoja Mithu. 
Det här är Meena. 
Bild från Wikimedia 
Följande kan läsas i en av UNICEF:s tidigare rapporter: 
Sedan hon skapades för 14 år sedan har hon visat miljontals kvinnor och flickor allt det som de kan uppnå. 
Hon har spridit budskap om vitt skilda frågor, från hur man kan lösa problem med mobbning till att öppna dialog om HIV/AIDS samt till flickors rätt att idrotta. 
Berättelserna om Meena är underhållande och roliga men fungerar även, i grunden, som en spegel för den verklighet sydasiatiska flickor lever i. 
Meena har talat för ett stopp för barnäktenskap och hemgiftssystem, förespråkat hygien vid toalettbesök såväl som skolgång för flickor, jämställdhet mellan pojkar och flickor samt hembiträdens rätt till utbildning. 
TV-serien lyfter fram de olika sätt på vilka flickor kan bidra till samhället, förutsatt att de ges samma möjligheter som pojkarna. 
Hur kan ett budskap som sprids av liten tecknad serie-flicka ha en sådan genomslagskraft att det lyckats med att förändra samhällen så radikalt? 
Min mamma, Zohra Begum, krävde hemgift för sina två äldsta söner. 
På den tiden visades inte "Meena". 
Efter att hon började titta på "Meena" har hon fått särskild sympati just för flickor. 
När hon gifte bort sin yngste son insåg vi hur "Meena" påverkat henne. 
Shuvo Ankur skrev på BDNews24.com:s barnsida om de positiva förändringar som Meena gett upphov till: 
Meena var populärt redan från början. 
Förändringarna var märkbara strax efteråt. 
Förr brukade flickelever på landsbygden sluta skolan och börja arbete som hembiträden. 
På TV fick inte heller Meena gå till skolan i början. 
Men hon påverkade sin situation och fick tillstånd att gå i skolan. 
Meenas snabbtänkthet och intelligens gjorde det möjligt för henna att lära sig räkna och annan nödvändig kunskap, som räddade hennes far från att luras av andra människor. 
Hon räddade deras kor från att stjälas av en tjuv. 
Hennes intelligens vann popularitet och försummandet av flickor i sydasiatiska länder började långsamt försvinna. 
Sohanur Rahman skrev på Kishorebarta att det tecknade programmet har mycket att lära folk: 
Vi har lärt oss mycket av Meena. 
Från 1990-talet och fram till idag har Meena blivit en stjärna och en speciell personlighet i vårt samhälle. 
Meena sänds även på radio. 
Farzana Islam Tithi, 24, röstskådespelaren som innehar Meenas roll, berättade för The Daily Star : 
Alla älskade Meena redan från barndomen och alla, oavsett ålder, följde ivrigt den tecknade programserien. 
Jag brukade också titta på den. Kanske det var då Meenas dialekt fastnade hos mig och jag tror att den känslan hjälpte mig när jag började göra rösten för Meena. 
Twitteranvändaren Bengalithings betecknar Meena som ett föredöme: 
För att vara uppriktig så var Meena från programmet Meena en av min barndoms föredömen. #nosarcasm #truth #bengali— PerksOfBeingBengali♡ (@bengalithingss) October 24, 2013 
Via sitt Twitterkonto påminner UNICEF Bangladesh (@UNICEFBD) oss: 
Den tecknade figuren Meena fortsätter att påverka barns liv och undanröja negativa sociala stereotyper... http://t.co/h5mbXHr64Y — UNICEF Bangladesh (@UNICEFBD) Den 24 december, 2013 
Den 24 oktober varje år firas “Meenadagen” i Bangladesh med syfte att öka det allmänna, sociala medvetandet om betydelsen av skolgång för 100% av alla barn, fullföljandet av skolgången samt säkrandet av ordentlig utbildning för alla. 
Enligt rapporter har Meena blivit populär även utanför den sydasiatiska regionen. 
Programmet har dubbats på över 30 språk, såsom arabiska, burmesiska och kinesiska. 

Trots den sydkoreanska regeringens nitiska, både ekonomiska och uttalade, stöd till "finare" koreanska mästerkockar och restauranger är det äkta koreansk gatumat som har vunnit den största respekten och erkännandet online från matintresserade och erfarna resenärer . 
I sin sanslösa video "Fire Noodle Challenge in London" (ung. "brännande nudelutmaning i London") intervjuar Josh Carrott, som är lite av en webbkändis (tack vare hans uppsättning YouTube-videor) , britter och frågar dem om koreansk mat, musik och kultur. 
I nästa video utreder den populäre matbloggaren Matt Armendariz från MattBite förekomsten av den koreanska gatumat som serveras på spett : 
Det råder ingen brist på snabb och smakrik mat i Seoul eller Jeonju. 
Jag tror inte att jag ens kunde hålla koll på antalet gatuköksstånd. 
Bloggaren och reseskribenten Mark Wiens publicerade en YouTube-video, i vilken han visar och berättar om populär koreansk gatumat: 
På webbplatsen Migrationology berättar Wiens i större detalj om den mat han presenterade i videon: 
Om du tycker om att amåäta, så har du fullt upp i SydKorea! 
Saker på spett eller sådant som kan ätas med tandpetare är vanligt. 
Läsare som vill prova på koransk gatumat hemma i sitt eget trygga kök finner här instruktionsvideor för hur man lagar två av de mest älskade gaturätterna: 
1) Tteokbokki- Skivad, mjuk riskaka, tillsammans med fiskburgare, lagade i koreansk chilisås. 
Rätten är söt, kryddig och lite seg 
2)Hotteok eller Hoddeok, en version av den fyllda, koreanska pannkakan 
Och om du är en kulinarisk risktagare kanske du vill pröva på Sannakji - färska bläckfiskungar, som äts levande medan de fortfarande rör sig! 
Den här rätten har inte medvetet rekommenderats till en större publik men har ändå ådragit sig stor uppmärksamhet från matälskare som inte tycks kunna motstå den. 
Tittare som vill bespara sina magar just den här erfarenheten kan istället se den här videon, som visar rätten; dock inte hur den inmundigas. 

Pandan stjäl strålkastarljuset från Taiwans utrotningshotade Formosanbjörn 
Utställning med 1600 pandabjörnar och 200 Formosanbjörnar. 
Foto av Craig Ferguson. 
CC: NC. 
Taiwanesisk media har riktat strålkastarljuset mot pandaungen Yuan Zai sedan hon föddes i juli 2013. 
Medan många har gått till djurparken Taipei Zoo för att se den lilla björnen har andra ifrågasatt den stora mediauppmärksamhet som pandabjörnen åtnjutit, till skillnad från Formosanbjörnen , som år 2001 valdes till det natur- eller djurliv som bäst representerar Taiwan. 
Yuan Zais föräldrar var en gåva till Taiwan från Kina, en del av en diplomatisk gest. 
Sedan januari i år - utöver den utbredda och kontinuerliga mediatäckningen av pandabjörnarna i Taipei Zoo - har regeringen i Taipei City varit värdar för en utställning med 1600 pandabjörnar av papier-mâché, designade av Paulo Grangeon med syfte att främja naturkonservering. 
Även om konstnären även designade 200 Formosanbjörnar i papier-mâché samt en trädgroda inför utställningen så har allmänhetens uppmärksamhet nästan uteslutande riktats mot pandabjörnarna. 
En del har kritiserat regeringens aktiva roll i den offentliga marknadsföringen av pandan. 
Chefen för Forestry Bureaus naturkonserveringssektion, Kuo-Chang Lin, försökte förtydliga situationen genom att redogöra för källan till pandornas ekonomiska stöd : 
Satir över den brist på uppmärksamhet som ges Formosansvartbjörnar: mammabjörnen målar sin unge vit medan hon säger: "Det är mitt fel för att jag har låtit dig växa upp här." 
CC: NC. 
CC: NC. 
Nyligen har många människor ställt frågan: varför tycks vår regering bara bry sig om pandabjörnarna från Kina och inte de inhemska, taiwanesiska Formosansvartbjörnarna? 
Jordbruksdepartementet och Taiwans nationalparker har för närvarande en budget på flera miljoner för arbetet med bevarandet av Formosansvartbjörnarna. 
Å andra sidan ger regeringen inga ekonomiska bidrag till bevarandet av pandabjörnar. 
Taipei Zoo (delvis subventionerad av Taipei Citys lokala regering) har sin egen, separata budget för pandabjörnarna. 
Utöver detta har de fått ta emot en hel del pengar som öronvikts för pandorna av företag som vill göra reklam för sin verksamhet. 
"Taiwans organisation för bevarandet av svartbjörnar"), önskar att mer uppmärksamhet riktades mot Formosansvartbjörnarna: 
Pandan är en internationellt accepterad symbol för bevarandet av vilda djur och natur. 
Till exempel använder Världsnaturfonden (WWF) pandan som sin organisations logga och pandan har blivit en symbol för alla typer av naturkonservering. 
Vi kan därför säga att dessa pandabjörnar kom till Taiwan för att besöka sina släktingar, Formosansvartbjörnarna, något som bidrar till deras bevarande. 
Medan vi gör vårt bästa att behandla våra pandagäster väl bör vi inte ignorera den ursprungliga avsikten . 
Huang utredde vidare den problematiska situation som Formosansvartbjörnarna står inför: 
Det finns ca 2000 vilda pandor här. 
Baserat på uppskattningar som gjorts nyligen finns enbart ca 200-600 Formosansvartbjörnar. 
De pandor som reste till Taiwan kunde aldrig föreställa sig den sortens hot som svartbjörnarna står inför, inklusive otillräckligt engagemang och handling från regeringens och folkets sida vad gäller naturkonservering, brist på finansiering av naturkonservering och forskning, ökning av tjuvjakt och konsumtionen av svartbjörnar antingen för kulinariska eller medicinska syften. 
En närmare titt på årsbudgeten för Formosansvartbjörnarna under de senaste 20 åren visar siffra på ca två miljoner nya taiwanesiska dollar (ca 434.000 svenska kronor). 
Sammantaget de senaste 20 åren har vi spenderat 43 miljoner nya taiwanesiska dollar (ca 9.340.000 svenska kronor), vilket motsvarar ett års budget för arbetet med konservering av svartbjörnar i Japan. 
En affisch från #Congressoccupied-protesterna. 
Svartbjörnen säger: "Låt oss rädda vårt eget land". 
Foto av Chao-Hua Wang. 
CC: NC. 
I mars år 2013 blev Formosansvartbjörnen officiellt maskot för Taiwans turistbyrå och har ansvar för att marknadsföra turism i Taiwan. 
Under protesterna mot det kontroversiella handelsavtalet med Kina valdes även Formosansvartbjörnarna av en del demonstranter till symbol för Taiwan. 

Förra veckan svimmade 337 arbetare i Kambodjas klädfabriker 
Arbetare skickades till en läkarmottagning efter att de svimmat i den klädfabrik där de arbetar. 
Foto från Community Legal Education Centers Facebooksida. 
I landets huvudstad Phnom Penh skickades 337, övervägande kvinnliga, arbetare till fyra olika mottagningar för läkarbehandling. 
Under veckan svimmade människor i 11 byggnader inom tre fabriker belägna i Vantanak Park: Shenzhou, Daqian Textile och New Wide. 
Dessa namn är inte kända utanför Kambodja, men de producerar kläder för de internationella sportvarumärkena Adidas, Puma och Nike. 
Kambodjas klädtillverkningssektor är en exportindustri som är värd ca 32.7 miljarder svenska kronor och anställer över 600 000 människor. 
Under flera år har arbetare i fabrikerna klagat över undermåliga löner. 
Representanter för arbetarna misstänkte inledningsvis att "ohygienskt vatten och ohygiensk mat samt starka fabriksångor" orsakat de omfattande svimningsanfallen bland arbetarna. 
Mass-avsvimningar har rapporterats regelbundet och skyllts på de dåliga arbetsförhållanden som råder i fabrikerna. 
I december förra året bad klädarbetarna regeringen att höja minimilönen från 80 till 160 USA-dollar (motsvarande från ca 523 till 1045 svenska kronor) i månaden. 
Regeringen svarade att landets ekonomi inte kunde klara mer än en höjning på 15-20 USA-dollar. 
Klädfabrikernas fackföreningar organiserade då en landsomfattande strejk, men denna skingrades med våld av polisstyrkor i januari. 
Platsen för den blodiga kraftåtgärden ligger bara några meter ifrån en av de fabriker där arbetare svimmade en masse häromveckan. 
Internationella märken såsom Adidas, Puma och Nike är medskyldiga till det som hänt. 
Medan de har olika kodex och standarder som säger att löner måste kunna täcka de anställdas grundläggande behov samt rimliga besparingar och utgifter, så nås inte arbetarna inom deras leveranskedjor av några påtagliga fördelar. 
Och vi vädjar till internationella varumärken såsom Adidas, Puma och Nike att ta till konkreta åtgärder för att ta itu med de löner som för närvarande inte möter grundläggande behov eller möjliggör ett värdigt, mänskligt liv. 
Gruppen rådde även regeringen att höja arbetarnas löner: 
Vi vädjar om att regeringen omedelbart återupptar löneförhandlingarna och gör ett slut på den inhemska korruption som företag numera associerar Kambodja med. 
Över 300 klädarbetare svimmade på fabriksgolvet. 
Foto från Community Legal Education Centers Facebooksida. 

Kina: Cancerframkallande kemikalie i Lanzhous vatten 
Lokala myndigheter i den kinesiska staden Lanzhou har varnat sina invånare för att dricka kranvatten på grund av en allvarlig förorening i vattenförsörjningen, vilket lett till att folk setts hysteriskt bunkra flaskvatten från stadens stormarknader. 
En förhöjd halt av bensen, en kraftigt cancerframkallande kemikalie, har upptäckts i stadens vattenförsörjningssystem, enligt den lokala regeringen. 
Vid ett tillfälle hittade man halter av bensen i kranvattnet som var 20 gånger högre än vad som anses riskfritt. 
Lanzhou, en industristad i nordvästra Kina, är mycket beroende av Gula Floden för sin vattenförsörjning. 
På senare år har staden med sina fyra miljoner invånare upplevt en investeringshysteri, till följd av den kinesiska statens olika projekt för att försöka förbättra den ekonomiska ställningen för de underutvecklade regionerna i de västra delarna av landet. 
Lanzhouinvånare bunkrade flaskvatten efter att den lokala regeringen utfärdat varningar om att inte dricka kranvatten. 
Det franska vattenreningsföretaget Veolia, Lanzhous främsta vattenleverantör, har sagt till den statliga nyhetsbyrån Xinhua att det förorenade vattnet kan ha orsakats av lokala petrokemiföretag. 
Informationskontoret i Gansuprovinsen, där Lanzhou är huvudstad, publicerade detta meddelande på sitt officiella Sian Weibo-konto, motsvarande Twitter: 
Kranvatten är inte lämpligt att dricka för invånare i Lanzhou under de närmaste 24 timmarna. 
Från och med kl. 03.00 den 11 april har Lanzhou Veolia tillsatt aktivt kol i företagets sedimenteringstankar för att absorbera organiskt material och på så sätt försöka upplösa bensenet. 
Klockan 11.00 den 11 april stoppade de användningen av de norra vattendragen för att bli av med det bensenförorenade vattnet. 
Under tiden kommer de centrala delarna av staden att försörjas med vatten genom tryckreduktion, men Gaopingdistriktet och avlägsna områden kommer att vara utan vatten. 
Inom de närmaste 24 timmarna kommer kranvatten inte att vara lämpligt att dricka, och andra typer av vatten kommer inte att påverkas. 
Lokala medier har rapporterat att invånare i Lanzhou klagat på illaluktande kranvatten redan förra månaden, men lokala tjänstemän hävdade att vattenkvaliteten nådde upp till standard. 
Flera av invånarna som då spred ordet om förorening blev kallade "ryktesspridare" och "togs hand om" enligt lagen. 
Vattenkrisen i Lanzhou är ytterligare en biverkning av den enorma ökningen av föroreningar som har präglat Kina, samtidigt som miljöaktivism på gräsrotsnivå börjar ta fart i landet. 
År 2013 tog en framstående bloggare och före detta journalist initiativ till en internetkampanj som uppmanade internetanvändare att fotografera förorenade floder i sin hemstad. 
Vattenföroreningen i Lanzhou var i fredags kväll ett av de ämnen som ökade mest i popularitet på Weibo. 
Beijing News publicerade följande uppdatering på sitt officiella Weibo-konto: 
Regeringen kommer att erbjuda gratis rent vatten.】 Lanzhous kristeam har begränsat föroreningskällan och beordrat att den stängs av. 
Berörda avdelningar har samlat in flaskvatten och hinkar med vatten från angränsande områden, och dessa kommer att distribueras till invånarna via olika administrativa avdelningar och organisationer. 
Weibo-användare kritiserade regeringen för att ha låtit ett icke-kinesiskt företag kontrollera stadens vattensystem. 
Komikern Zhang Gang klagade: 
Jag uppmanar Lanzhous regering att samla in rent dricksvatten och ge det till invånarna gratis! 
Regeringen behöver ge ett rakt och ärligt svar! 
Den ständiga vattenföroreningen är pinsam för vanligt folk. Kan vi lita på utlandsstyrda vattenförsörjningsföretag? 
Vem beslutade att sälja företaget till fransmännen? 
Vem gjorde det? 
Och vem skrev under för det? 
Beijing Chuzi, en Weibo-användare med över en halv miljon följare, skrev: 
Det här är det dummaste regeringen någonsin gjort. 
De överlåter till utlänningar fast den borde vara i statlig regi. 
Jag misstänker att någon kan ha tjänat på den här dealen. 

Ryssland omprövar Bitcoin? 
Ryssland omprövar Bitcoin? 
Bilder av Kevin Rothrock. 
I samband med amerikanska sanktioner mot Kreml till svar på deras handlingar i Ukraina har MasterCard and Visa slutat att ta emot vissa transaktioner i Ryssland. 
Detta har inspirerat somliga entusiaster för digital valuta att föreslå Bitcoin, den ledande kryptovalutan i världen, som en lösning på Rysslands penningproblem. 
Bitcoins popularitet i Ryssland är inte allomfattande. 
I januari varnade centralbanken att regeringen skulle komma att behandla all användning av Bitcoins som potentiell penningtvätt eller terroristfinansiering. 
Flera månader senare lättade dock ämbetsmännen på sitt ställningstagande till den digitala valutan och vägrade att godkänna ett totalförbud mot Bitcoins. 
Regulering, inte bannlysning, var nu dagens ord. 
Bitcoins är för närvarande accepterat som betalningsmedel i flera nätbaserade och fysiska butiker och hotell i Ryssland. 
(De fyra nationerna som är före Ryssland är USA, med 1 133 272 användare, Kina, med 368 004, Tyskland, med 247 658, och Storbritannien med 220 145.) 
På VKontakte, Rysslands populäraste sociala online nätverk, finns det en grupp tillägnad Bitcoins med mer än sextontusen medlemmar. 
Bitcoins underhålls genom den kombinerade drivkraften av många användare, och mängden är begränsad. Faran som Bitcoin utgör för de rika och mäktiga är att den kommer i konflikt med rånet av folkmassorna genom att ge ut mera skräp som de kallar "den nationella valutan". 
Ryska Bitcoin anhängare interagerar på flera forum, som till exempel Bitcoin Security, vilket drar över trettontusen bloggare. 
Grupperna säger att de vill informera allmänheten om digital valuta. 
Den första Bitcoinkonferensen i Ryssland kommer att hållas den 23 april 2014 i Moskva. 
Framtiden för den digitala valutan i Ryssland är uppenbarligen ljus. 

Tufft att ta sig runt på Madagaskar 
Kollektivtrafiken kan vara en riktig utmaning för nykomlingar i Madagaskar och detta av många anledningar. 
Med tanke på landets storlek, 590 000 kvadratkilometer, är vägarna föråldrade och outvecklade. 
Järnvägssystemet utvidgas men är fortfarande otillgängligt i de flesta städer. 
I stadskärnorna är kollektivtrafiken begränsad till överfulla bussar och minibussar och järnvägstrafik inom städer är uteslutande ett projekt för huvudstaden Antananarivo. 
Kollektivtrafiken är ett välkänt problem i huvudstaden, som rymmer nära två miljoner invånare och cirka 110 000 bilar. 
Det blir ofta trafikstockning, se bilden nedan: 
Stadstrafiken i Antananarivo via Madagascar-aventures. 
Den här typen av trängsel är så outhärdlig för invånarna att Antananarivos regering ser över möjligheten att installera ett linbanesystem mellan två av stadens mest tätbefolkade kullar : 
Detta system skulle koppla samman de två distrikten ”Övre staden” och Mahamasina. 
Men borgmästaren måste först kunna visa upp detaljer för hur projektet ska ta fart och hur mycket det kommer kosta. 
Med tanke på kostnaden för ett sådant projekt (uppskattat till 1,5 miljarder kronor för La Paz-banan) samt den skenande fattigdomen i staden är det många som undrar om projektet är lämpligt. 
Marc Harmelle skrev : 
Snarare än att planera byggandet av ett linbanesystem, borde vi inte börja med att städa upp i slumområdena, förflytta dessa människor till platser som ligger mer i linje med mänsklig värdighet, ge dem sjukvård och utbilda deras barn? 
Kollektivtrafiken i Madagaskar 
Även om trängsel är det största problemet inne i städerna så är de nationella vägarna också i behov av omfattande underhållsarbeten. 
Bill på Madagascar Tribune noterade att det finns mycket kvar att göra : 
Vägar på 11 700 kilometer över hela Madagaskar måste repareras inom de närmaste sex månaderna UTO kommer ansvara för de vägar som är i behov av brådskande reparation samt tillfälliga reparationer av vägar som skadats av naturkatastrofer. 
Organisationen Lalana (”Vägar” på madagassiska) uppmärksammade läsarna på tillståndet för RN2-vägen genom att koppla samman huvudstaden med den största hamnen i staden Toamasina : 
Vägarna runt om i landet förfaller. 
Den politiska krisen har fullständigt förstört finansieringsmekanismen för vägunderhåll och brådskande reparationsprogram. 
Skadorna från de orkaner som slog mot landet förra året har fortfarande inte åtgärdats. 
Detta gäller särskilt väg 2 som länkar ihop Antananarivo med Toamasina där flera nedfallna stenblock ligger kvar. 
Delar av vägen har även spolats bort av översvämningar. 
“Landsbygdstaxi" på landsvägarna i Madagaskar. 
Via Tana News. 
Att resa genom Madagaskar med kollektivtrafik är fortfarande en unik upplevelse. 
Det billigaste sättet att resa är med landsbygdstaxi, Taxi Brousse. 
Taxi Brousse kommer i många olika former, men oftast som minibuss, som på bilden ovan. 
Väl på plats i en stad kan man resa med ”pousse pousse”, det lokala namnet på rickshaw, se följande video: 
Ariniaina, en Global Voices-skribent i Madagaskar, poängterar att man har ändrat lagstiftningen i Madagaskar när det gäller rickshaws, men att det fortfarande är ett viktigt transportmedel för många lokalinvånare: 
Rickshaw som transportmedel, dragen av en människa, anses vara en kränkning av mänskliga rättigheter. 
Så kommunen i Antsirabe, Madagaskars näst största stad, lanserade ”cyclopousse” - en cykeldriven rickshaw. 
“Traditionella” rickshaws är dock fortfarande det huvudsakliga transportmedlet för många invånare i Antsirabe. 
Ariniana som poserar tillsammans med en rickshawägare och hans rickshaw i Antsirabe, Madagascar. 
Använd med tillstånd. 
Kollektivtrafiken försöker hinna i kapp den snabbväxande befolkningen i Madagaskar, men med tanke på de stora ekonomiska hindren förväntas det inte kunna ske – åtminstone inte på ett tag. 

OFFENTLIGT UTTALANDE: Global Voices uppmanar till frisläppande av nio journalister i Etiopien 
Zone 9-bloggare i Addis Ababa; samtliga arresterade den 25 april. 
Foto av Endalk, använt med tillstånd. 
Global Voices nätgemenskap uppmanar till frisläppande av nio journalister som arresterats i Etiopien. 
Befeqadu Hailu, Abel Wabela, Atnaf Berahane, Mahlet Fantahun, Zelalem Kibret och Natnael Feleke (samtliga medlemmar av bloggarkollektivet Zone 9) samt journalisterna Asmamaw Hailegeorgis, Tesfalem Waldyes och Edom Kassaye arresterades den 25 och 26 april, 2014, i Addis Ababa. 
Vi är extra ledsna över att fyra av Global Voices översättare - Hailu, Wabela, Kassaye och Kibre - finns med bland de som anhållits. 
Sedan år 2012 har bloggarkollektivet Zone 9 arbetat för att främja medborgarengagemang och kritiskt kommenterande av sociala och politiska frågor i Etiopien. 
Trots svåra förhållanden har de utövat sin rätt till yttrandefrihet med syftet att uppmuntra fredlig dialog och debatt. 
Global Voices är en nätgemenskap av bloggare, aktivister, skribenter och översättare från 137 länder. 
Den universella mänskliga rättigheten till yttrandefrihet är grundläggande för vårt uppdrag: att skildra underrapporterade nyheter världen över och försvara allas våran rätt att tala fritt och utan fruktan. 
Vi är upprörda över detta uppenbara brott mot våra vänners rätt till yttrandefrihet och djupt oroade över deras säkerhet. 
Att blogga är inte ett brott. 
Den 3 maj - Värlsdagen för pressfrihet - kräver vi som nätgemenskap att de etiopiska myndigheterna friger våra bloggkollegor och vänner samt alla andra fängslade journalister i Etiopien. 
Om du vill lägga till ditt namn eller din organisations namn till stöd för detta uttalande, var god klicka här och lägg till det på vår lista. 
Vi uppdaterar listan med jämna mellanrum allteftersom nya namn läggs till. 

Kram-kampanj ska förena unga och och gamla i Indien 
En affisch från HUG-kampanjen. 
Bild från HelpAge India 
Under århundraden innebar den gemensamma storfamiljen i Indien att flera generationer, från far- och morföräldrar till barnbarn, bodde under samma tak. 
Men i och med Indiens snabba utveckling har landets sociala strukturer förändrats. 
Fler och fler indier lever nu i mindre familjeenheter och många unga flyttar i jakten på bättre levnadsvillkor. 
Detta har lett till att fler och fler äldre tvingas leva i ensamhet. 
Många av dem känner sig isolerade, försummade och ensamma. 
Genom en kampanj med mycket kärlek försöker man göra något åt saken. 
Organisationen HelpAge Indias kampanj HUG ("kram", en förkortning för Help Unite Generations, "hjälp till att föra samman generationer") uppmuntrar unga i Indien att vara vänliga mot äldre och ge dem en kram i förhoppningen att "främja banden mellan generationer samt för att öka empatin hos unga gentemot de äldre". 
HelpAge India, en ickestatlig organisation som arbetar för de äldres sak och omsorg, förklarar på sin hemsida hur unga kan skapa förändring: 
När du ser en äldre person som sitter alldeles ensam, titta igen! 
Den här personen har kanske ett behov som du kan tillfredsställa. 
Med bara ett ord, ett leende, en KRAM! 
Ge dem lite av din tid. 
Det här är handlingar som äldre längtar efter men sällan får ta emot. 
HUG-kampanjen uppmuntrar dig att helt enkelt ringa ett samtal, lyssna på de äldres erfarenheter, fråga hur dagen har varit och dela med dig av dina berättelser till en äldre vän. 
Genom kampanjen lades en video ut som visar hur det kan se ut när man ger en kram: 
Indier lever allt längre, och antalet seniorer ökar. 
Enligt en rapport från Indiens regering från 2011 kommer andelen av Indiens åldrade befolkning (personer som är 60 år och äldre) troligen att öka från 7,4 % 2001 till 10 % 2026. 
Manjira Khurana (@KhuranaManjira), på HelpAge India, tror att insatser som denna kan få unga att bli mer mottagliga för de äldres behov. 
I en intervju via e-post med Global Voices berättar hon om sina förväntningar på HUG-kampanjen: 
En kaffe då och då, en promenad eller ett telefonsamtal kan förändra liv. 
De äldre blir glada och de unga kanske inser att de äldre också kan vara coola! 
Det här kan påverka unga att bli mer känsliga och snälla mot äldre även senare i livet. 
HUG-kampanjen ber även unga vuxna att dela med sig av sina erfarenheter och foton. 
Shreya Misra, medlem i Teach for India, delade ett foto på HelpAge Indias Facebooksida, där man kan se henne krama om sin farfar. 
"Jag kramar om min farfar. 
Det är en så underbar känsla att se honom le." 
Bild från HelpAge Indias Facebooksida 
Det sägs att ingen människa är en ö. 
Äldre förtjänar naturligtvis inte att bli isolerade på en ö av ensamhet och övergivna på ålderns höst. 
HUG-kampanjen skickar ut en nödsignal till Indiens unga – i er vardag där allt hela tiden ska gå så fort, i er brådska att ta er framåt och skynda vidare, glöm inte de äldre. 
Stanna upp en stund och bjud in dem i ditt liv - dela ett leende, en historia, en kram. 
I dag är 50 procent av Indiens befolkning under 25 år. 
Kommer den unga befolkningen att lyssna? 
Och, än viktigare, kommer de att agera och handla så att de äldre känner sig älskade och behövda, att någon bryr sig om dem när solen går ner över livet? 
Jag hoppas verkligen det. 
Bry er aldrig om siffror. 
Hjälp en person i taget, och börja alltid med den person som är närmast dig. pic.twitter.com/zHH2b5oZQ4 — HelpAge India (@HelpAgeIndia_) den 27 juni, 2014 

Varför 500 människor medvetet tog risken att arresteras under en sittprotest i Hong Kong 
Demonstranter från Chater Road väntade på att bli arresterade av polisen under en fredlig sittdemonstration den 2 juli. 
Foto från inmediahk.net. 
Icke-kommersiellt bruk. 
När Ah To, en ingenjör utan straffregister, gick med i en fredlig sittdemonstration i centrala Hong Kong i förra veckan, med kravet att Kina ska låta folket välja stadens ledare, visste han att han tog risken att bli arresterad. 
Han ställde sig själv frågan om det var värt att riskera ett bra jobb och hela sin framtid för någonting som egentligen inte ens var en fullfjädrad protest, utan egentligen ett genrep inför en större, planerad demonstration. 
Senare beskrev han händelseförloppet på Facebook, i ett inlägg som återpublicerats på nätmedborgarplattformen inmediahk.net med hans tillstånd: 
"Jag gör inte det här för min egen skull, det är inget nöje, jag gör det för Hong Kong!!" 
Sedan avslutade hon samtalet. 
Människor omkring hade tårar i ögonen, jag hade faktiskt också tårar i ögonen. 
Vad jag är mest rädd för är inte att bli arresterad eller förföljd på politiska grunder, utan för att min familj ska behöva oroa sig för mig. 
Femhundraelva människor arresterades vid sittprotesten under de tidiga morgontimmarna den 2 juli, inklusive Ah To. 
Han berättar att han arresterades för att ha deltagit i en olovlig folksamling och för att ha blockerat en offentlig plats. 
Sittdemonstrationen organiserades efter ett möte med en halv miljon Hong Kong-bor den 1 juli, årsdagen för överlämnandet av den före detta brittiska kolonin Hong Kong till Kina år 1997. 
Kina har lovat Hong Kong-borna fria, direkta val av nästa chefsminister år 2017, istället för att chefsministern som nu väljs av en kommitté, men insisterar fortfarande på att en kommitté först godkänner kandidaterna. 
Gruppen Occupy Central with Love and Peace , som planerar att på fredlig väg ta över stadens affärsdistrikt Central om Hong Kongs lokalregering inte lyckas presentera ett förslag för politisk reform som inte inkluderar förval av kandidater, ser på sittdemonstrationen som en repetition inför en mycket större, planerad ockupation. 
Alla de som arresterades har släppts, en del mot borgen i väntan på åtal. 
Många har delat sina personliga berättelser på Facebook under de senaste dagarna, liksom Ah To. 
Han ger en målande beskrivning av de människor som satt omkring honom. 
På hans vänstra sida satt en pappa till en ettårig son som sa: "Jag är här för min sons skull". 
Ah To betonar att demonstranterna representerade en mängd olika samhällsgrupper: 
Vad jag främst vill säga är att många av de som arresterades inte är entusiastiska aktivister. 
Brännmärk inte de arresterade som monster eller galningar, men de är inte hjältar heller. 
De är helt enkelt vanliga Hong Kong-bor, studenter och kontorsarbetare. 
De måste ringa jobbet och sjukskriva sig efter att de arresterats. 
Och de oroar sig för att deras chefer kommer att ge dem sparken efter att deras ansikten visats på TV. 
Men jag vill också säga att en social rörelse inte är någonting som är utom räckhåll. 
Det du behöver är ett hjärta. 
Det behövs ingen repetition, ingen förberedelse. 
När du sätter dig ner blir du aktivist. 
Även om politiker och andra som stödjer Beijings linje även fortsatt hävdar att Occupy Central inte kommer att ändra Kinas beslut att vika rätten att nominera kandidater till en kommitté, kommer inte heller Ah To och hans generation att ge upp så lätt. 

Hur teknik hjälper människor att lära sig – och även rädda – världens språk 
Kenkyushas nya japansk-engelska ordbok av Niko Kitsakis (CC-SA-3.0) 
Dansk-norsk-fransk miniatyrordbok av Tomasz Sienicki (CC-SA-3.0) 
En version av det här inlägget publicerades ursprungligen på bloggen Ethnos Projekt. 
Varannan vecka försvinner ett av världens döende språk. 
I kampen för att rädda dem från att dö ut, samarbetar talare, forskare och IT-experter för att förstå hur digital teknik kan användas för att återuppliva ett språk. 
Språk riskerar att bli utrotningshotade när dess talare gradvis övergår till att använda ett språk med större politiskt och ekonomiskt inflytande. 
Oftast beror övergången på koloniala och expansionistiska motiv som leder till att ursprungsbefolkningar, kulturer och mark överlåts till kolonialmakten. 
Vissa akademiker är konstigt nog oberörda av vad som kan kallas "språklig Darwinism" eller faktumet att det starkaste språket överlever. 
Jag tänker inte gå in på hur varje språk omfattar en unik världsbild, hur ordförrådet i ett språk avslöjar olika värden för de människor som talar det, hur empirisk kunskap ryms inom språkliga funktioner och hur konst, personliga uttryck, historia, kultur, ekonomi och identitet är oskiljaktigt sammanlänkade med språket. 
I stället tänker jag fortsätta under antagandet att du, precis som jag, anser att förlusten av ett språk är tragiskt och att världens ursprungsbefolkningar redan har berövats alldeles för mycket. 
Dansk-norsk-fransk miniatyrordbok av Tomasz Sienicki (CC-SA-3.0) 
Teknik kan föra samman språklärare och innehåll med elever, oberoende av tid och rum. 
Teknik kan dokumentera utrotningshotade språk med hjälp av röstinspelningar. 
Den kan producera och distribuera läroplaner och resurser på ett enkelt och snabbt sätt. 
Den kan underlätta självständigt lärande genom spel, molnbaserade nedladdningar och appar. 
Den kan föra samman lärare och elever för språkinlärning - enkelriktad eller i tandem. 
Visionärer utnyttjar teknikens oöverträffade förmåga för att blåsa nytt liv i språk som hotas av utrotning, och i sällsynta fall, för att återuppliva ett utdött språk. 
Här följer en kort översikt av några exempel där digital teknik används i dessa ansträngningar: 
Europa Det norska nordsamiska språket har programmerats in i nedladdningsbara ordböcker . 
Gäliska bloggare delar tips på hur man använder iriska. 
Studenter i manx, det inhemska språket på Isle of Man, använder appar för smarta telefoner och surfplattor för att förbättra sina språkkunskaper. 
Nordamerika En CD-ROM för självstudier har tagits fram i navajospåket som talas i sydvästra USA. 
Ojibwaerna i Manitoba, Kanada, använder sig av en iPhone-app för att återuppliva sitt språk, precis som winnebagoerna i den amerikanska mellanvästern. 
Afrika Databaser utvecklas för muntliga språk i Kenya. 
Gamla berättelser spelas in på Malis inhemska språk. 
Ett företag för språkinlärning på nätet erbjuder en kurs i visselspråket från de spanska Kanarieöarna. 
Central- och Sydamerika Banbrytande språkdokumentation av kĩsêdjêspråket håller på att göras i Brasilien. 
En talande ordbok i pipilspråket från El Salvador har utvecklats. 
Inspelningar av achéfolkets personliga berättelser i Paraguay har genomförts. 
Asien Ett program för digitalt historieberättande omfattar nu några av de olika minoritetsspråken som finns i Kina. 
Totalt 780 tidigare odokumenterade språk i Indien har nu kartlagts och arkiverats på nätet. 
Arktis Asynkrona lektioner i inuktitut, ett av språken som talas i Arktis, finns nu på nätet. 
Mellanöstern Digitalt historieberättande på kaldeiska, som talas i Irak, kan hjälpa talare att förbättra sina språkkunskaper. 
Oceanien Inhemska teckenspråk från Centralaustralien kan nu läras tack vare videor på nätet. 
Digitalt historieberättande på de olika språken från Stilla havets öar finns tillgängliga på nätet. 
För mer uppdateringar om teknik som används för inhemsk språkutbildning, ta en titt på Allyson Eamers webbplats. 

Stillahavsöarnas befolkning bekämpar klimatförändring med kanoter 
I Pohnpei, i Mikronesiens federerade stater, utbildar äldre lokalinvånare klimatkrigare i kanotbyggandets konst. 
Foto från: 350.org 
Den här artikeln skrevs av Fenton Lutunatabua för 350.org, en organisation som håller på att bygga upp en rörelse för globalt klimat. 
Artikeln återpubliceras av Global Voices tack vare en överenskommelse om innehållsdelning. 
Klimatförändingen har slagit till hårt mot öarna i Stilla havet. 
Havsnivåerna stiger, temperaturerna ökar och allt värre stormvågor och översvämningar har förorenat färskvattenförråd och förstört hela skördar. 
Befolkningen på en av öarna har tagit beslutet att flytta på grund av de förödande konsekvenserna. 
Situationen väntas bli värre, ändå har Australien nyligen, trots Stillahavsgrannarnas lidanden, stärkt sitt förhållande till fossila bränslen. 
Men Stillahavsborna slår tillbaka - med kanoter. 
Människor från 16 olika länder kommer att resa till Australien i samband med organisationen 350.orgs Pacific Warrior Campaign . 
Genom kampanjen skänks traditionella kanoter till inflytelserika sympatisörer till industrin för fossila bränslen; gesten är en symbol för Stillahavsbornas fredliga arbete för att skydda sina kulturer, hemländer och hav. 
I Vanuatu markerades projektets början med gåvan av ett speciellt utvalt träd. 
Videon nedan skildrar en intervju med mästerbyggaren Walter Namua, som ger en förklaring till trädets betydelse. 
Vanligtvis hugger vi inte ner träd. 
Faktum är att under de senaste fem åren har våra organisatörer i Stillahavsområdet tvärtom planterat tusentals träd, men för det här projektet hugger våra team ner ett enda träd från varje ö. 
Flera av dessa träd har skänkts speciellt för just det här syftet. 
Traditionen med kanotbygge har under årens lopp långsamt försvunnit från samhällena runt Stilla havet i samband med modernisering och teknologiska framsteg. 
I allmänhet var farkosterna var dagliga nyttoföremål, men speciella kanoter blev hövdingarnas högt skattade egendom. 
Hela samhället engagerade sig vanligtvis i byggandet av en kanot. 
Medan befolkningen delade upp sig i de inledande stadierna av bygget (männen tillverkade skroven och riggarna medan kvinnorna tillverkade seglen), deltog hela samhället - män, kvinnor, ungdomar och äldre - i tillverkningen av repen som band samman farkosten. 
Det var viktigt att de träd som användes hade förmågan att tåla strapatserna på havet, eftersom kanoterna användes för handelsresor mellan öarna. 
I Pohnpei, i Mikronesiens federerade stater, är krigarna redan i full gång med att bygga sin kanot, under handledning av äldremän från Enipeinbyn Kitti, som undervisar dem i traditionellt kanotbygge. 
Och på Papua New Guinea marscherade klimatkrigarna genom Port Moresby för att öka allmänhetens medvetande om den pågående klimatförändringen, klimatkrigarnas roll i Stillahavsregionen och hur lokalbefolkningen kan stödja rörelsen. 

Varför står Kina för hälften av världens alla datorer infekterade av viruset WannaCry? 
Kina är ett av de landen som drabbats värst av gisslanprogrammet känt som WannaCry som lanserades den 12:e Maj, som infekterat över 230 000 datorer i 99 länder på bara en dag. 
Kinas nationella datasäkerhetsnätverkscenter för nödfall bekräftar att vid 14:e är hälften av alla drabbade IP-adresser belägna i Kina. 
Attackerna har påverkat omkring 30 000 institutioner, inklusive universitet, invandrandringscheckpunkter och bensinstationer. 
Ransomware (gisslanprogrammet) som tros utnyttja kryphålet "Eternal Blue", framtaget av USAs Nationella Säkerhetsbyrå (NSA), anfaller datorer med Microsoft Windows som operativsystem och låser ute användaren från dess egen dator genom att kryptera filer. 
En dator uppkopplad mot internet på port 445 (en port för delning av dokumentprotokoll) och med Windows som operativsystem var föremål för attacken om den inte hade senaste säkerhetsuppdateringen nedladdad, utgett i Mars 2017. 
Gisslanprogrammet stoppades kortvarigt genom upptäckten av en "kill switch", nödavstängning, av en Brittisk forskare, men den 14:e Maj kom en ny version av viruset. 
Kinesiska datoranvändare kan tänkas vara mer sårbara för den här typen av attacker eftersom det är vanligt att man använder olicensierade eller piratkopierade versioner av Windows och därmed inte får säkerhetsuppdateringar. 
För att förvärra saken ytterligare var många datoranvändare omedvetna om att en attack kunde ske då väldigt få lokala medier rapporterade om säkerhetsriskerna. 
Trots att en majoritet av internetleverantörer i Kina blockerar port 445, som till störst del används av operativsystemets egna fildelning, för att förhindra potentiella attacker riktade mot Microsoft Windows så blockeras inte porten bland många platser inom den offentliga sektorn såsom universitet, säkerhetskontor och bensinstationer. 
Universitetsområden är bland de värsta drabbade. 
Universitet över hela landet, inklusive Qinghua, Beida, Shanghai Jiaotong och Shandongs universitet har alla blivit infekterade. 
Inhemsk meda rapporterar att: 
"Vid 10:30 den 14:e Maj har Kinas nationella datasäkerhetsnätverkscenter för nödfall upptäckt 2 423 000 IP-adresser som attackerats som resultat av kryphålet i "Eternal Blue". 
Antalet IP-adresser infekterade av viruset är mer än 35 000 världen över och inom Kina ungefär 18 000." 
Förutom utbildningsområden har även ett antal invandrandringscheckpunkter paralyserats eftersom säkerhetssystem infekterats. 
Genom social media rapporterade tjänstemän inom säkerhetssektorn i staden Xiangshui i provinsen Jiangsu att immigrationssystemet var under attack och de tvingats stänga checkpunkter för invandrande. 
Över internet rapporterades att immigrationskontor i staden Shanghai och Pekings Chaoyang även de paralyserats av virusattacken. 
Vid midnatt 13:e Maj var ett stort antal system hos oljeproducenten PetroChina utslagna och återställdes inte förrän kl 12 den 14:e Maj. 
Än så länge finns få utvärderingar om varför Kina har varit ett av de mest sårbara länderna i virusattacken. 
Officiella medier föreslår att spridningen av viruset orsakats av att universitetsstudenter använder skolornas nätverk till att spela spel online. 
Det förklarar dock inte varför offentliga säkerhetssektorn och oljebolag också drabbats. 

